# OCR Report

## Processing summary (Average)

### WER

Show table

Processor | Error | Deviation
--- | --- | ---
ThresholdProcessor(40%) | 46,04% | 26,36%
ThresholdProcessor(30%) | 46,84% | 28,66%
AutoThresholdProcessor(OTSU) | 48,76% | 33,26%
ThresholdProcessor(50%) | 49,95% | 31,09%
ThresholdProcessor(70%) | 49,96% | 29,32%
... | ... | ...
ThresholdAdaptiveProcessor(12_12) | 70,85% | 24,37%
ThresholdAdaptiveProcessor(16_16) | 71,32% | 26,39%
ThresholdAdaptiveProcessor(08_08) | 73,94% | 22,37%
AutoThresholdProcessor(Triangle) | 91,24% | 15,16%
ThresholdAdaptiveProcessor(04_04) | 94,55% | 6,38%

### CER

Show table

Processor | Changes | Deviation
--- | --- | ---
ThresholdProcessor(40%) | 1,55 | 2,39
ThresholdProcessor(30%) | 1,74 | 2,75
ThresholdProcessor(50%) | 1,93 | 2,72
ThresholdProcessor(70%) | 2,15 | 2,97
AutoThresholdProcessor(OTSU) | 2,15 | 3,06
... | ... | ...
ThresholdAdaptiveProcessor(24_24) | 3,00 | 3,18
ThresholdAdaptiveProcessor(08_08) | 3,17 | 3,07
ThresholdAdaptiveProcessor(16_16) | 3,22 | 3,15
AutoThresholdProcessor(Triangle) | 4,71 | 3,22
ThresholdAdaptiveProcessor(04_04) | 4,87 | 2,88

### Time

Show table

Processor | Time | Deviation
--- | --- | ---
ThresholdAdaptiveProcessor(16_16) | 0,49ms | 0,28ms
ThresholdAdaptiveProcessor(20_20) | 0,59ms | 0,36ms
ThresholdAdaptiveProcessor(12_12) | 0,59ms | 0,28ms
ThresholdAdaptiveProcessor(24_24) | 0,62ms | 0,19ms
AutoThresholdProcessor(Kapur) | 0,62ms | 0,06ms
... | ... | ...
ThresholdAdaptiveProcessor(04_04) | 0,88ms | 0,11ms
ThresholdProcessor(50%) | 0,95ms | 0,64ms
AutoThresholdProcessor(Triangle) | 1,09ms | 2,50ms
ThresholdProcessor(20%) | 1,58ms | 4,22ms
ThresholdProcessor(40%) | 1,70ms | 0,47ms

## Processing summary (Median)

### WER

Show table

Processor | Error | Deviation
--- | --- | ---
AutoThresholdProcessor(OTSU) | 36,84% | 14,62%
ThresholdProcessor(30%) | 37,59% | 19,23%
ThresholdProcessor(60%) | 37,97% | 14,67%
ThresholdProcessor(50%) | 40,07% | 20,20%
ThresholdProcessor(40%) | 43,18% | 18,95%
... | ... | ...
ThresholdAdaptiveProcessor(20_20) | 72,02% | 24,99%
ThresholdAdaptiveProcessor(08_08) | 72,78% | 19,48%
ThresholdAdaptiveProcessor(12_12) | 73,42% | 24,22%
ThresholdAdaptiveProcessor(04_04) | 97,06% | 2,94%
AutoThresholdProcessor(Triangle) | 100,00% | 0,00%

### CER

Show table

Processor | Changes | Deviation
--- | --- | ---
AutoThresholdProcessor(Kapur) | 0,00 | 0,00
AutoThresholdProcessor(OTSU) | 0,00 | 0,00
ThresholdProcessor(30%) | 0,00 | 0,00
ThresholdProcessor(40%) | 0,00 | 0,00
ThresholdProcessor(50%) | 0,00 | 0,00
... | ... | ...
ThresholdAdaptiveProcessor(12_12) | 3,00 | 3,00
ThresholdAdaptiveProcessor(16_16) | 3,00 | 3,00
ThresholdAdaptiveProcessor(24_24) | 3,00 | 3,00
AutoThresholdProcessor(Triangle) | 4,00 | 2,00
ThresholdAdaptiveProcessor(04_04) | 5,00 | 2,00

### Time

Show table

Processor | Time | Deviation
--- | --- | ---
ThresholdAdaptiveProcessor(16_16) | 0,40ms | 0,00ms
AutoThresholdProcessor(Triangle) | 0,50ms | 0,00ms
ThresholdAdaptiveProcessor(12_12) | 0,50ms | 0,00ms
ThresholdAdaptiveProcessor(20_20) | 0,50ms | 0,00ms
AutoThresholdProcessor(Kapur) | 0,60ms | 0,00ms
... | ... | ...
ThresholdProcessor(80%) | 0,70ms | 0,00ms
ThresholdProcessor(50%) | 0,80ms | 0,00ms
ThresholdAdaptiveProcessor(04_04) | 0,90ms | 0,00ms
ThresholdAdaptiveProcessor(08_08) | 0,90ms | 0,00ms
ThresholdProcessor(40%) | 1,90ms | 0,00ms

## Processor Stats

### AutoThresholdProcessor(Kapur)

Show table

Image | Preview | Distance
--- | --- | ---
zrs_ZAMS_scatter_002 |  | 0,09
command-processing_screentypes_controlgroup_005 |  | 0,11
historian_assistent_001 |  | 0,19
runtime_function_create_002 |  | 0,21
editor_startpage_project-exist_001 |  | 0,21
driver_SEL_Options_002 |  | 0,33
zrs_ZAMS_3rd-connector_014 |  | 0,35
zrs_REPORTS_extended-analysis_017 |  | 0,37
zrs_ZAMS_OLEDB-server_001 |  | 0,46
zrs_REPORTS_EfficencyClass_009 |  | 0,50
straton_runtime_configuration_001 |  | 0,52
driver_brpvi_offlineimport_004 |  | 0,54
driver_simotion_online_import_001 |  | 0,58
editor_windows_position_006 |  | 0,60
zrs_ZAMS_filter-alarmgroup_001 |  | 0,60
etm_gantt_runtime_001 |  | 0,91
zrs_ZAMS_windrose_002 |  | 0,92
reporting-server_report-assistant_007 |  | 0,93
driver_BQLSX00_connections_002 |  | 0,96
driver_archdrv_variablendefinition_001 |  | 1,00
editor_multimonitor_example_007 |  | 1,00
report_example_data-time_001 |  | 1,00
worldview_zoom_steps_001 |  | 1,00
zrs_MetadataEditor_variables_001 |  | 1,00

### AutoThresholdProcessor(OTSU)

Show table

Image | Preview | Distance
--- | --- | ---
command-processing_screentypes_controlgroup_005 |  | 0,00
runtime_function_create_002 |  | 0,08
historian_assistent_001 |  | 0,15
editor_startpage_project-exist_001 |  | 0,16
driver_archdrv_variablendefinition_001 |  | 0,22
driver_SEL_Options_002 |  | 0,22
zrs_ZAMS_scatter_002 |  | 0,27
zrs_ZAMS_windrose_002 |  | 0,28
editor_multimonitor_example_007 |  | 0,34
zrs_REPORTS_EfficencyClass_009 |  | 0,36
straton_runtime_configuration_001 |  | 0,36
driver_simotion_online_import_001 |  | 0,37
report_example_data-time_001 |  | 0,37
zrs_REPORTS_extended-analysis_017 |  | 0,41
zrs_ZAMS_OLEDB-server_001 |  | 0,43
driver_brpvi_offlineimport_004 |  | 0,46
zrs_ZAMS_filter-alarmgroup_001 |  | 0,47
zrs_ZAMS_3rd-connector_014 |  | 0,91
zrs_MetadataEditor_variables_001 |  | 0,92
editor_windows_position_006 |  | 0,94
etm_gantt_runtime_001 |  | 0,97
driver_BQLSX00_connections_002 |  | 1,00
reporting-server_report-assistant_007 |  | 1,00
worldview_zoom_steps_001 |  | 1,00

### AutoThresholdProcessor(Triangle)

Show table

Image | Preview | Distance
--- | --- | ---
historian_assistent_001 |  | 0,47
driver_archdrv_variablendefinition_001 |  | 0,56
runtime_function_create_002 |  | 0,67
editor_multimonitor_example_007 |  | 0,79
editor_startpage_project-exist_001 |  | 0,80
zrs_ZAMS_windrose_002 |  | 0,84
driver_simotion_online_import_001 |  | 0,89
zrs_ZAMS_OLEDB-server_001 |  | 0,93
editor_windows_position_006 |  | 0,96
straton_runtime_configuration_001 |  | 0,98
command-processing_screentypes_controlgroup_005 |  | 1,00
driver_BQLSX00_connections_002 |  | 1,00
driver_brpvi_offlineimport_004 |  | 1,00
driver_SEL_Options_002 |  | 1,00
etm_gantt_runtime_001 |  | 1,00
reporting-server_report-assistant_007 |  | 1,00
report_example_data-time_001 |  | 1,00
worldview_zoom_steps_001 |  | 1,00
zrs_MetadataEditor_variables_001 |  | 1,00
zrs_REPORTS_EfficencyClass_009 |  | 1,00
zrs_REPORTS_extended-analysis_017 |  | 1,00
zrs_ZAMS_3rd-connector_014 |  | 1,00
zrs_ZAMS_filter-alarmgroup_001 |  | 1,00
zrs_ZAMS_scatter_002 |  | 1,00

### ThresholdAdaptiveProcessor(04_04)

Show table

Image | Preview | Distance
--- | --- | ---
straton_runtime_configuration_001 |  | 0,80
zrs_ZAMS_filter-alarmgroup_001 |  | 0,80
editor_startpage_project-exist_001 |  | 0,88
zrs_ZAMS_3rd-connector_014 |  | 0,88
command-processing_screentypes_controlgroup_005 |  | 0,89
driver_SEL_Options_002 |  | 0,89
zrs_REPORTS_extended-analysis_017 |  | 0,89
zrs_ZAMS_scatter_002 |  | 0,91
zrs_ZAMS_OLEDB-server_001 |  | 0,93
zrs_REPORTS_EfficencyClass_009 |  | 0,94
driver_simotion_online_import_001 |  | 0,95
zrs_ZAMS_windrose_002 |  | 0,96
historian_assistent_001 |  | 0,98
editor_windows_position_006 |  | 0,99
driver_archdrv_variablendefinition_001 |  | 1,00
driver_BQLSX00_connections_002 |  | 1,00
driver_brpvi_offlineimport_004 |  | 1,00
editor_multimonitor_example_007 |  | 1,00
etm_gantt_runtime_001 |  | 1,00
reporting-server_report-assistant_007 |  | 1,00
report_example_data-time_001 |  | 1,00
runtime_function_create_002 |  | 1,00
worldview_zoom_steps_001 |  | 1,00
zrs_MetadataEditor_variables_001 |  | 1,00

### ThresholdAdaptiveProcessor(08_08)

Show table

Image | Preview | Distance
--- | --- | ---
historian_assistent_001 |  | 0,30
driver_SEL_Options_002 |  | 0,33
zrs_ZAMS_scatter_002 |  | 0,45
zrs_ZAMS_windrose_002 |  | 0,48
zrs_REPORTS_extended-analysis_017 |  | 0,55
driver_simotion_online_import_001 |  | 0,58
straton_runtime_configuration_001 |  | 0,60
editor_startpage_project-exist_001 |  | 0,62
zrs_REPORTS_EfficencyClass_009 |  | 0,62
runtime_function_create_002 |  | 0,67
editor_multimonitor_example_007 |  | 0,69
driver_archdrv_variablendefinition_001 |  | 0,72
zrs_ZAMS_filter-alarmgroup_001 |  | 0,73
zrs_ZAMS_OLEDB-server_001 |  | 0,75
driver_brpvi_offlineimport_004 |  | 0,85
zrs_ZAMS_3rd-connector_014 |  | 0,88
zrs_MetadataEditor_variables_001 |  | 0,94
reporting-server_report-assistant_007 |  | 0,98
editor_windows_position_006 |  | 0,99
command-processing_screentypes_controlgroup_005 |  | 1,00
driver_BQLSX00_connections_002 |  | 1,00
etm_gantt_runtime_001 |  | 1,00
report_example_data-time_001 |  | 1,00
worldview_zoom_steps_001 |  | 1,00

### ThresholdAdaptiveProcessor(12_12)

Show table

Image | Preview | Distance
--- | --- | ---
driver_SEL_Options_002 |  | 0,22
editor_startpage_project-exist_001 |  | 0,34
driver_simotion_online_import_001 |  | 0,42
zrs_ZAMS_windrose_002 |  | 0,44
zrs_ZAMS_scatter_002 |  | 0,45
zrs_ZAMS_filter-alarmgroup_001 |  | 0,47
zrs_REPORTS_EfficencyClass_009 |  | 0,52
zrs_REPORTS_extended-analysis_017 |  | 0,55
historian_assistent_001 |  | 0,57
editor_multimonitor_example_007 |  | 0,62
zrs_ZAMS_OLEDB-server_001 |  | 0,67
runtime_function_create_002 |  | 0,71
straton_runtime_configuration_001 |  | 0,76
command-processing_screentypes_controlgroup_005 |  | 0,78
driver_brpvi_offlineimport_004 |  | 0,85
worldview_zoom_steps_001 |  | 0,86
zrs_MetadataEditor_variables_001 |  | 0,87
editor_windows_position_006 |  | 0,92
driver_archdrv_variablendefinition_001 |  | 1,00
driver_BQLSX00_connections_002 |  | 1,00
etm_gantt_runtime_001 |  | 1,00
reporting-server_report-assistant_007 |  | 1,00
report_example_data-time_001 |  | 1,00
zrs_ZAMS_3rd-connector_014 |  | 1,00

### ThresholdAdaptiveProcessor(16_16)

Show table

Image | Preview | Distance
--- | --- | ---
driver_SEL_Options_002 |  | 0,22
zrs_ZAMS_windrose_002 |  | 0,36
editor_startpage_project-exist_001 |  | 0,37
driver_archdrv_variablendefinition_001 |  | 0,39
zrs_REPORTS_extended-analysis_017 |  | 0,42
zrs_ZAMS_scatter_002 |  | 0,45
zrs_REPORTS_EfficencyClass_009 |  | 0,52
zrs_ZAMS_filter-alarmgroup_001 |  | 0,53
straton_runtime_configuration_001 |  | 0,58
runtime_function_create_002 |  | 0,58
command-processing_screentypes_controlgroup_005 |  | 0,67
driver_brpvi_offlineimport_004 |  | 0,69
historian_assistent_001 |  | 0,72
editor_multimonitor_example_007 |  | 0,79
driver_simotion_online_import_001 |  | 0,84
reporting-server_report-assistant_007 |  | 0,98
driver_BQLSX00_connections_002 |  | 1,00
editor_windows_position_006 |  | 1,00
etm_gantt_runtime_001 |  | 1,00
report_example_data-time_001 |  | 1,00
worldview_zoom_steps_001 |  | 1,00
zrs_MetadataEditor_variables_001 |  | 1,00
zrs_ZAMS_3rd-connector_014 |  | 1,00
zrs_ZAMS_OLEDB-server_001 |  | 1,00

### ThresholdAdaptiveProcessor(20_20)

Show table

Image | Preview | Distance
--- | --- | ---
zrs_ZAMS_scatter_002 |  | 0,27
driver_simotion_online_import_001 |  | 0,32
zrs_ZAMS_windrose_002 |  | 0,32
editor_startpage_project-exist_001 |  | 0,33
driver_SEL_Options_002 |  | 0,33
zrs_REPORTS_extended-analysis_017 |  | 0,42
zrs_REPORTS_EfficencyClass_009 |  | 0,44
runtime_function_create_002 |  | 0,54
command-processing_screentypes_controlgroup_005 |  | 0,56
zrs_ZAMS_filter-alarmgroup_001 |  | 0,60
driver_archdrv_variablendefinition_001 |  | 0,61
zrs_ZAMS_3rd-connector_014 |  | 0,68
editor_windows_position_006 |  | 0,76
straton_runtime_configuration_001 |  | 0,78
zrs_ZAMS_OLEDB-server_001 |  | 0,82
editor_multimonitor_example_007 |  | 0,83
zrs_MetadataEditor_variables_001 |  | 0,90
driver_brpvi_offlineimport_004 |  | 0,92
driver_BQLSX00_connections_002 |  | 0,96
reporting-server_report-assistant_007 |  | 0,98
etm_gantt_runtime_001 |  | 1,00
historian_assistent_001 |  | 1,00
report_example_data-time_001 |  | 1,00
worldview_zoom_steps_001 |  | 1,00

### ThresholdAdaptiveProcessor(24_24)

Show table

Image | Preview | Distance
--- | --- | ---
zrs_ZAMS_scatter_002 |  | 0,18
historian_assistent_001 |  | 0,32
driver_archdrv_variablendefinition_001 |  | 0,33
editor_startpage_project-exist_001 |  | 0,38
zrs_ZAMS_windrose_002 |  | 0,40
zrs_REPORTS_extended-analysis_017 |  | 0,43
command-processing_screentypes_controlgroup_005 |  | 0,44
zrs_REPORTS_EfficencyClass_009 |  | 0,50
runtime_function_create_002 |  | 0,58
zrs_ZAMS_filter-alarmgroup_001 |  | 0,60
editor_multimonitor_example_007 |  | 0,62
driver_simotion_online_import_001 |  | 0,63
zrs_ZAMS_3rd-connector_014 |  | 0,68
straton_runtime_configuration_001 |  | 0,84
zrs_ZAMS_OLEDB-server_001 |  | 0,87
report_example_data-time_001 |  | 0,89
driver_BQLSX00_connections_002 |  | 1,00
driver_brpvi_offlineimport_004 |  | 1,00
driver_SEL_Options_002 |  | 1,00
editor_windows_position_006 |  | 1,00
etm_gantt_runtime_001 |  | 1,00
reporting-server_report-assistant_007 |  | 1,00
worldview_zoom_steps_001 |  | 1,00
zrs_MetadataEditor_variables_001 |  | 1,00

### ThresholdProcessor(20%)

Show table

Image | Preview | Distance
--- | --- | ---
historian_assistent_001 |  | 0,19
report_example_data-time_001 |  | 0,26
zrs_ZAMS_filter-alarmgroup_001 |  | 0,27
editor_startpage_project-exist_001 |  | 0,32
zrs_ZAMS_3rd-connector_014 |  | 0,32
zrs_REPORTS_EfficencyClass_009 |  | 0,33
command-processing_screentypes_controlgroup_005 |  | 0,33
driver_SEL_Options_002 |  | 0,33
straton_runtime_configuration_001 |  | 0,34
zrs_REPORTS_extended-analysis_017 |  | 0,38
worldview_zoom_steps_001 |  | 0,43
driver_archdrv_variablendefinition_001 |  | 0,56
editor_windows_position_006 |  | 0,56
driver_BQLSX00_connections_002 |  | 0,70
zrs_ZAMS_OLEDB-server_001 |  | 0,72
etm_gantt_runtime_001 |  | 0,91
driver_brpvi_offlineimport_004 |  | 1,00
driver_simotion_online_import_001 |  | 1,00
editor_multimonitor_example_007 |  | 1,00
reporting-server_report-assistant_007 |  | 1,00
runtime_function_create_002 |  | 1,00
zrs_MetadataEditor_variables_001 |  | 1,00
zrs_ZAMS_scatter_002 |  | 1,00
zrs_ZAMS_windrose_002 |  | 1,00

### ThresholdProcessor(30%)

Show table

Image | Preview | Distance
--- | --- | ---
command-processing_screentypes_controlgroup_005 |  | 0,00
driver_archdrv_variablendefinition_001 |  | 0,17
historian_assistent_001 |  | 0,17
editor_startpage_project-exist_001 |  | 0,20
zrs_ZAMS_filter-alarmgroup_001 |  | 0,20
report_example_data-time_001 |  | 0,21
zrs_ZAMS_scatter_002 |  | 0,27
worldview_zoom_steps_001 |  | 0,29
zrs_REPORTS_EfficencyClass_009 |  | 0,30
zrs_REPORTS_extended-analysis_017 |  | 0,32
driver_SEL_Options_002 |  | 0,33
straton_runtime_configuration_001 |  | 0,34
zrs_ZAMS_3rd-connector_014 |  | 0,41
zrs_ZAMS_OLEDB-server_001 |  | 0,49
driver_brpvi_offlineimport_004 |  | 0,54
editor_windows_position_006 |  | 0,58
editor_multimonitor_example_007 |  | 0,62
runtime_function_create_002 |  | 0,62
driver_simotion_online_import_001 |  | 0,63
driver_BQLSX00_connections_002 |  | 0,74
etm_gantt_runtime_001 |  | 0,88
reporting-server_report-assistant_007 |  | 0,93
zrs_MetadataEditor_variables_001 |  | 1,00
zrs_ZAMS_windrose_002 |  | 1,00

### ThresholdProcessor(40%)

Show table

Image | Preview | Distance
--- | --- | ---
command-processing_screentypes_controlgroup_005 |  | 0,00
editor_startpage_project-exist_001 |  | 0,13
zrs_ZAMS_filter-alarmgroup_001 |  | 0,13
driver_archdrv_variablendefinition_001 |  | 0,17
historian_assistent_001 |  | 0,17
zrs_ZAMS_scatter_002 |  | 0,27
straton_runtime_configuration_001 |  | 0,28
report_example_data-time_001 |  | 0,32
driver_SEL_Options_002 |  | 0,33
driver_brpvi_offlineimport_004 |  | 0,38
editor_multimonitor_example_007 |  | 0,41
zrs_REPORTS_extended-analysis_017 |  | 0,42
zrs_ZAMS_OLEDB-server_001 |  | 0,44
driver_simotion_online_import_001 |  | 0,47
zrs_REPORTS_EfficencyClass_009 |  | 0,48
runtime_function_create_002 |  | 0,58
zrs_ZAMS_3rd-connector_014 |  | 0,62
editor_windows_position_006 |  | 0,62
zrs_ZAMS_windrose_002 |  | 0,64
worldview_zoom_steps_001 |  | 0,64
driver_BQLSX00_connections_002 |  | 0,70
reporting-server_report-assistant_007 |  | 0,86
etm_gantt_runtime_001 |  | 0,97
zrs_MetadataEditor_variables_001 |  | 0,98

### ThresholdProcessor(50%)

Show table

Image | Preview | Distance
--- | --- | ---
command-processing_screentypes_controlgroup_005 |  | 0,00
driver_archdrv_variablendefinition_001 |  | 0,17
historian_assistent_001 |  | 0,17
editor_startpage_project-exist_001 |  | 0,20
zrs_ZAMS_filter-alarmgroup_001 |  | 0,20
driver_brpvi_offlineimport_004 |  | 0,23
driver_simotion_online_import_001 |  | 0,26
zrs_ZAMS_scatter_002 |  | 0,27
driver_SEL_Options_002 |  | 0,33
straton_runtime_configuration_001 |  | 0,36
report_example_data-time_001 |  | 0,37
zrs_ZAMS_OLEDB-server_001 |  | 0,39
zrs_REPORTS_extended-analysis_017 |  | 0,41
zrs_ZAMS_windrose_002 |  | 0,48
runtime_function_create_002 |  | 0,50
editor_multimonitor_example_007 |  | 0,55
zrs_REPORTS_EfficencyClass_009 |  | 0,62
etm_gantt_runtime_001 |  | 0,82
driver_BQLSX00_connections_002 |  | 0,85
editor_windows_position_006 |  | 0,90
zrs_ZAMS_3rd-connector_014 |  | 0,94
reporting-server_report-assistant_007 |  | 0,95
worldview_zoom_steps_001 |  | 1,00
zrs_MetadataEditor_variables_001 |  | 1,00

### ThresholdProcessor(60%)

Show table

Image | Preview | Distance
--- | --- | ---
command-processing_screentypes_controlgroup_005 |  | 0,00
historian_assistent_001 |  | 0,15
driver_archdrv_variablendefinition_001 |  | 0,22
driver_SEL_Options_002 |  | 0,22
runtime_function_create_002 |  | 0,25
zrs_ZAMS_scatter_002 |  | 0,27
editor_startpage_project-exist_001 |  | 0,28
driver_brpvi_offlineimport_004 |  | 0,31
driver_simotion_online_import_001 |  | 0,32
zrs_ZAMS_windrose_002 |  | 0,32
zrs_REPORTS_extended-analysis_017 |  | 0,36
editor_multimonitor_example_007 |  | 0,38
straton_runtime_configuration_001 |  | 0,38
zrs_ZAMS_filter-alarmgroup_001 |  | 0,40
zrs_ZAMS_OLEDB-server_001 |  | 0,44
zrs_REPORTS_EfficencyClass_009 |  | 0,52
report_example_data-time_001 |  | 0,74
zrs_MetadataEditor_variables_001 |  | 0,92
editor_windows_position_006 |  | 0,93
zrs_ZAMS_3rd-connector_014 |  | 0,97
driver_BQLSX00_connections_002 |  | 1,00
etm_gantt_runtime_001 |  | 1,00
reporting-server_report-assistant_007 |  | 1,00
worldview_zoom_steps_001 |  | 1,00

### ThresholdProcessor(70%)

Show table

Image | Preview | Distance
--- | --- | ---
command-processing_screentypes_controlgroup_005 |  | 0,00
runtime_function_create_002 |  | 0,12
historian_assistent_001 |  | 0,17
driver_SEL_Options_002 |  | 0,22
zrs_ZAMS_scatter_002 |  | 0,27
editor_multimonitor_example_007 |  | 0,28
zrs_ZAMS_windrose_002 |  | 0,32
driver_simotion_online_import_001 |  | 0,37
straton_runtime_configuration_001 |  | 0,38
driver_brpvi_offlineimport_004 |  | 0,38
zrs_REPORTS_EfficencyClass_009 |  | 0,39
zrs_REPORTS_extended-analysis_017 |  | 0,43
zrs_ZAMS_OLEDB-server_001 |  | 0,44
editor_startpage_project-exist_001 |  | 0,46
report_example_data-time_001 |  | 0,47
driver_archdrv_variablendefinition_001 |  | 0,50
zrs_ZAMS_filter-alarmgroup_001 |  | 0,53
worldview_zoom_steps_001 |  | 0,57
zrs_ZAMS_3rd-connector_014 |  | 0,88
zrs_MetadataEditor_variables_001 |  | 0,92
etm_gantt_runtime_001 |  | 0,94
editor_windows_position_006 |  | 0,96
driver_BQLSX00_connections_002 |  | 0,96
reporting-server_report-assistant_007 |  | 1,00

### ThresholdProcessor(80%)

Show table

Image | Preview | Distance
--- | --- | ---
zrs_ZAMS_scatter_002 |  | 0,09
command-processing_screentypes_controlgroup_005 |  | 0,11
historian_assistent_001 |  | 0,17
driver_SEL_Options_002 |  | 0,22
runtime_function_create_002 |  | 0,25
editor_multimonitor_example_007 |  | 0,31
driver_simotion_online_import_001 |  | 0,32
zrs_ZAMS_windrose_002 |  | 0,40
zrs_REPORTS_extended-analysis_017 |  | 0,46
zrs_REPORTS_EfficencyClass_009 |  | 0,47
zrs_ZAMS_filter-alarmgroup_001 |  | 0,53
straton_runtime_configuration_001 |  | 0,54
zrs_ZAMS_OLEDB-server_001 |  | 0,56
driver_archdrv_variablendefinition_001 |  | 0,61
driver_brpvi_offlineimport_004 |  | 0,77
editor_startpage_project-exist_001 |  | 0,82
zrs_MetadataEditor_variables_001 |  | 0,96
driver_BQLSX00_connections_002 |  | 0,96
etm_gantt_runtime_001 |  | 0,97
editor_windows_position_006 |  | 1,00
reporting-server_report-assistant_007 |  | 1,00
report_example_data-time_001 |  | 1,00
worldview_zoom_steps_001 |  | 1,00
zrs_ZAMS_3rd-connector_014 |  | 1,00

## Scan Results

### command-processing_screentypes_controlgroup_005

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | 10034 | active | id | interlocking | interlockings | no | static | text | typ
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(30%) | 0,6ms | 0,0% | 0,00 | 9 / 9 |  | 10034 | active | id | interlocking | interlockings | no | static | text | typ
ThresholdProcessor(40%) | 0,6ms | 0,0% | 0,00 | 9 / 9 |  | 10034 | active | id | interlocking | interlockings | no | static | text | typ
ThresholdProcessor(70%) | 0,7ms | 0,0% | 0,00 | 9 / 9 |  | 10034 | active | id | interlocking | interlockings | no | static | text | typ
ThresholdProcessor(60%) | 1,1ms | 0,0% | 0,00 | 9 / 9 |  | 10034 | active | id | interlocking | interlockings | no | static | text | typ
AutoThresholdProcessor(OTSU) | 2,1ms | 0,0% | 0,00 | 9 / 9 |  | 10034 | active | id | interlocking | interlockings | no | static | text | typ
ThresholdProcessor(50%) | 3,9ms | 0,0% | 0,00 | 9 / 9 |  | 10034 | active | id | interlocking | interlockings | no | static | text | typ
AutoThresholdProcessor(Kapur) | 0,8ms | 11,1% | 0,22 | 8 / 9 |  | 10034 | active | id | interlocking | interlockings | id | static | text | typ
ThresholdProcessor(80%) | 0,9ms | 11,1% | 0,22 | 8 / 9 |  | 10034 | active | id | interlocking | interlockings | id | static | text | typ
ThresholdProcessor(20%) | 21,4ms | 33,3% | 0,11 | 8 / 9 |  | 10034 | active | id | interlocking | interlocking | no | static | text | typ
ThresholdAdaptiveProcessor(24_24) | 0,5ms | 44,4% | 1,67 | 5 / 9 |  | text | active | no | interlocking | interlockings | no | text | text | text
ThresholdAdaptiveProcessor(20_20) | 0,7ms | 55,6% | 2,33 | 4 / 9 |  | text | active | text | interlocking | interlockings | text | active | text | text
ThresholdAdaptiveProcessor(16_16) | 1,7ms | 66,7% | 2,44 | 3 / 9 |  | text | active | text | interlocking | interlocking | text | text | text | text
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 77,8% | 3,00 | 2 / 9 |  | no | no | no | interlocking | interlocking | no | no | no | no
ThresholdAdaptiveProcessor(04_04) | 1,0ms | 88,9% | 3,22 | 1 / 9 |  | text | text | text | interlockings' | interlockings' | text | text | text | text
ThresholdAdaptiveProcessor(08_08) | 0,6ms | 100,0% | 5,89 | 0 / 9 |  | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Triangle) | 12,8ms | 100,0% | 5,89 | 0 / 9 |  | - | - | - | - | - | - | - | - | -

Comparison data generated based on 9 tagged words.

### driver_archdrv_variablendefinition_001

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | archive | bit | byte | das | doppelwort | float | gewünschte | hilfe | konfiguration | neu | objekt | selektieren | sie | string | treibervariable | variablendefinition | verlassen | wort
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(40%) | 0,7ms | 16,7% | 1,22 | 15 / 18 |  | sie | bit | byte | das | doppelwort | float | gewünschte | hilfe | konfiguration | bit | objekt | selektieren | sie | string | treibervariable | konfiguration | verlassen | wort
ThresholdProcessor(50%) | 0,7ms | 16,7% | 1,22 | 15 / 18 |  | sie | bit | byte | das | doppelwort | float | gewünschte | hilfe | konfiguration | bit | objekt | selektieren | sie | string | treibervariable | konfiguration | verlassen | wort
ThresholdProcessor(30%) | 1,2ms | 16,7% | 1,22 | 15 / 18 |  | sie | bit | byte | das | doppelwort | float | gewünschte | hilfe | konfiguration | sie | objekt | selektieren | sie | string | treibervariable | konfiguration | verlassen | wort
AutoThresholdProcessor(OTSU) | 1,0ms | 22,2% | 1,22 | 15 / 18 |  | sie | bit | byte | das | doppelwort | float | gewünschte | hilfe | konfiguration | bit | objekt | selektieren | sie | string | treibervariable | konfiguration | verlassen | wort
ThresholdProcessor(60%) | 1,6ms | 22,2% | 1,28 | 14 / 18 |  | sie | bit | byte | das | doppelwort | float | gewunschte | hilfe | konfiguration | bit | objekt | selektieren | sie | string | treibervariable | konfiguration | verlassen | wort
ThresholdAdaptiveProcessor(24_24) | 0,5ms | 33,3% | 0,94 | 14 / 18 |  | sie | bit | byte | das | doppelwort | float | gewünschte | sie | konfiguration | das | objekt | selektieren | sie | string | treibervariable | yariablendefii | verlassen | wort
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 38,9% | 0,94 | 14 / 18 |  | archive | bit | byte | das | doppelwort | float | gewünschte | sie | konfiguration | bit | bit | selektieren | sie | string | treibervariable | variablendefinition | sie | wort
ThresholdProcessor(70%) | 1,2ms | 50,0% | 2,67 | 9 / 18 |  | hilfe | bit | byte | bit | doppelwort | float | byte | hilfe | konfiguration | bit | bit | string | bit | string | treibervariable | konfiguration | verlassen | ort
AutoThresholdProcessor(Triangle) | 0,8ms | 55,6% | 3,22 | 8 / 18 |  | bit | bit | byte | bit | doppelwort | float | byte | bit | konfiguration | new | bit | string | bit | string | treibervariable | konfiguration | byte | wort
ThresholdProcessor(20%) | 0,8ms | 55,6% | 3,28 | 8 / 18 |  | archive | sie | sie | das | float | float | gewunschte | hilfe | float | sie | objekt | selektieren | sie | sie | archive | verlassen | verlassen | float
ThresholdAdaptiveProcessor(20_20) | 0,4ms | 61,1% | 2,67 | 9 / 18 |  | archive | bit | byte | bit | doppelwort | float | byte | bit | float | et | bit | string | bit | string | treibervariable | variablendefinition | archive | wort
ThresholdProcessor(80%) | 0,8ms | 61,1% | 3,33 | 8 / 18 |  | byte | bit | byte | bit | doppelwort | float | byte | byte | konfiguration | bit | bit | string | bit | string | treibervariable | konfiguration | byte | wort
ThresholdAdaptiveProcessor(08_08) | 0,3ms | 72,2% | 4,17 | 5 / 18 |  | archive | sie | sie | das | float | float | gewünschte | sie | float | sie | float | elektieren | sie | sie | archive | elektieren | sie | float
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 100,0% | 5,83 | 0 / 18 |  | ais | ais | yo | ais | el | el | essen | ais | ais | sep | sep | essen | sep | sep | ais | essen | essen | yo
ThresholdAdaptiveProcessor(04_04) | 0,6ms | 100,0% | 7,56 | 0 / 18 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Kapur) | 0,7ms | 100,0% | 6,61 | 0 / 18 |  | ayig | gq | ayig | gq | yom | yom | gq | gq | ayig | gq | gq | ayig | gq | ayig | ayig | ayig | ayig | yom

Comparison data generated based on 18 tagged words.

### driver_BQLSX00_connections_002

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | 0 | 1 | abbrechen | archiv kennung | datenbaustein | datenbausteinkonfiguration | datensatz | datentyp | doppelwort | einstellungen | frei | id | löschen | name | neue | neuer | offset | ohne | ok | produkt ID | S7-300 | schreibstatus | seriell | SO | spaltenorientiert | stelle | wert
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(20%) | 0,7ms | 70,4% | 3,44 | 8 / 27 |  | id | id | techen | kennung | daterbaustain | daterbaustain | datensatz | datensatz | wert | einstellungen | frei | id | techen | name | never | never | offset | ohne | id | id | never | datensatz | stele | id | datensatz | stele | wert
ThresholdProcessor(40%) | 1,9ms | 70,4% | 3,78 | 8 / 27 |  | id | id | archiv | kennung | datenbaustein | datenbaustein | datensatz | datentyp | wert | kennung | id | id | archiv | name | name | name | offset | ohne | id | produkt | id | datensatz | wert | id | datenbaustein | ohne | wert
ThresholdProcessor(30%) | 1,1ms | 74,1% | 3,56 | 7 / 27 |  | 50 | 1d | abbrechen | kennung | datenbaustein | datenbaustein | datenbaustein | wert | ooppetwort | kennung | id | id | archiv | name | name | name | offset | ohne | id | id | 50 | screbstetus | serie | id | datenbaustein | serie | wert
ThresholdProcessor(50%) | 1,3ms | 85,2% | 5,37 | 4 / 27 |  | wert | wert | frei | datentyp | datentyp | datentyp | datentyp | datentyp | doppelwort | stele | frei | wert | frei | wert | wert | wert | frei | wert | wert | wert | wert | frei | stele | wert | datentyp | stele | wert
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 96,3% | 6,22 | 1 / 27 |  | ka | ka | were | were | were | wert | wert | wert | wert | were | were | ka | were | were | were | were | were | were | ka | wert | were | were | were | ka | were | were | wert
AutoThresholdProcessor(Kapur) | 0,7ms | 96,3% | 6,56 | 1 / 27 |  | wert | wert | bseu | bseu | bseu | bseu | wert | wert | wert | bseu | bseu | wert | bseu | wert | wert | wert | bseu | wert | wert | wert | wert | bseu | wert | wert | wert | wert | wert
ThresholdProcessor(70%) | 0,7ms | 96,3% | 6,96 | 1 / 27 |  | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name | name
ThresholdProcessor(80%) | 0,8ms | 96,3% | 6,96 | 1 / 27 |  | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert | wert
ThresholdAdaptiveProcessor(24_24) | 0,5ms | 100,0% | 7,67 | 0 / 27 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Triangle) | 0,6ms | 100,0% | 7,67 | 0 / 27 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(08_08) | 0,6ms | 100,0% | 7,67 | 0 / 27 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(16_16) | 0,6ms | 100,0% | 7,67 | 0 / 27 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(OTSU) | 0,8ms | 100,0% | 7,67 | 0 / 27 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 100,0% | 7,67 | 0 / 27 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(60%) | 0,9ms | 100,0% | 7,67 | 0 / 27 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(12_12) | 1,8ms | 100,0% | 6,70 | 0 / 27 |  | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en | en

Comparison data generated based on 27 tagged words.

### driver_brpvi_offlineimport_004

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | a | back | cancel | declaration | description | file | filename | finish | help | new | newOpcTag.opct | opc | tag
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(50%) | 0,7ms | 23,1% | 1,00 | 11 / 13 |  | tag | back | cancel | declaration | description | file | filename | finish | help | new | opc | opc | tag
ThresholdProcessor(60%) | 2,2ms | 30,8% | 1,46 | 9 / 13 |  | tag | back | cancel | declaration | description | file | filename | file | new | new | inewop | opc | tag
ThresholdProcessor(40%) | 0,6ms | 38,5% | 1,23 | 9 / 13 |  | tag | back | cancel | declaration | cescriptior | file | filerame | finish | help | new | declaration | opc | tag
ThresholdProcessor(70%) | 1,1ms | 38,5% | 1,77 | 8 / 13 |  | tag | back | anew | declaration | description | file | filename | file | new | new | new | opc | tag
AutoThresholdProcessor(OTSU) | 1,0ms | 46,2% | 1,38 | 8 / 13 |  | tag | back | anew | declaration | description | file | filename | fish | new | new | newopc | opc | tag
AutoThresholdProcessor(Kapur) | 0,5ms | 53,8% | 1,77 | 7 / 13 |  | tag | opc | anew | declaration | description | file | filename | file | new | new | inewopctag | opc | tag
ThresholdProcessor(30%) | 1,4ms | 53,8% | 1,69 | 8 / 13 |  | tag | back | cancel | declaration | declaration | file | file | finish | help | news | cescrigücr | opc | tag
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 69,2% | 2,69 | 5 / 13 |  | tag | opc | anew | declaration | declaration | file | file | file | new | new | new | opc | tag
ThresholdProcessor(80%) | 0,8ms | 76,9% | 3,69 | 4 / 13 |  | tag | opc | anew | tog | tog | file | file | file | file | new | opc | opc | tag
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 84,6% | 3,23 | 2 / 13 |  | tad | opc | anew | description | description | fic | fic | fic | opc | anew | opc | opc | tad
ThresholdAdaptiveProcessor(08_08) | 0,6ms | 84,6% | 4,62 | 2 / 13 |  | tag | opc | anew | anew | opc | anew | anew | anew | anew | anew | opc | opc | tag
ThresholdAdaptiveProcessor(20_20) | 0,9ms | 92,3% | 4,15 | 3 / 13 |  | tag | opc | file | file | file | file | file | file | file | se | opc | opc | tag
ThresholdAdaptiveProcessor(24_24) | 0,5ms | 100,0% | 5,62 | 0 / 13 |  | ss | cs | cs | cs | ss | ss | ss | ss | ss | ss | cs | ss | ss
AutoThresholdProcessor(Triangle) | 0,7ms | 100,0% | 6,00 | 0 / 13 |  | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 100,0% | 4,38 | 0 / 13 |  | ca | ca | anew | tile | tile | tile | tile | tile | tile | anew | anew | ca | ca
ThresholdProcessor(20%) | 0,9ms | 100,0% | 3,46 | 1 / 13 |  | tay | opc | fal | zeclaration | zeclaration | fal | fal | fd | mew | mew | opc | opc | tay

Comparison data generated based on 13 tagged words.

### driver_SEL_Options_002

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | 100 | 180000 | an | and | between | enter | integer | ok | SEL
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdAdaptiveProcessor(16_16) | 0,6ms | 22,2% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | and
ThresholdProcessor(70%) | 0,7ms | 22,2% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | 100
ThresholdProcessor(80%) | 0,8ms | 22,2% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | 100
ThresholdAdaptiveProcessor(12_12) | 1,0ms | 22,2% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | an
AutoThresholdProcessor(OTSU) | 1,1ms | 22,2% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | an
ThresholdProcessor(60%) | 1,4ms | 22,2% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | an
ThresholdAdaptiveProcessor(08_08) | 0,5ms | 33,3% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | 100
AutoThresholdProcessor(Kapur) | 0,7ms | 33,3% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | 100
ThresholdProcessor(20%) | 0,7ms | 33,3% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | sel
ThresholdProcessor(30%) | 0,8ms | 33,3% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | 100
ThresholdProcessor(40%) | 0,8ms | 33,3% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | 100
ThresholdProcessor(50%) | 1,0ms | 33,3% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | and
ThresholdAdaptiveProcessor(20_20) | 2,2ms | 33,3% | 0,56 | 7 / 9 |  | 100 | 180000 | an | and | between | enter | integer | an | 100
ThresholdAdaptiveProcessor(04_04) | 0,6ms | 88,9% | 4,56 | 1 / 9 |  | 300001 | 300001 | between | 300001 | between | between | between | 300001 | 300001
AutoThresholdProcessor(Triangle) | 1,3ms | 100,0% | 4,22 | 0 / 9 |  | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(24_24) | 1,5ms | 100,0% | 4,22 | 0 / 9 |  | - | - | - | - | - | - | - | - | -

Comparison data generated based on 9 tagged words.

### driver_simotion_online_import_001

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | (1) | a | all | cancel | connection | connections | D445 | existing | filter | import | label | new | ok | only | resources | select | set | variable | variables
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(50%) | 0,9ms | 26,3% | 0,63 | 14 / 19 |  | 11 | all | all | label | connection | connections | d426 | existing | filter | import | label | new | 11 | only | resources | select | set | variable | variables
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 31,6% | 1,00 | 13 / 19 |  | new | all | all | label | connection | connections | only | existing | import | import | label | new | ei | only | resources | select | set | variable | variables
ThresholdProcessor(60%) | 0,6ms | 31,6% | 0,74 | 13 / 19 |  | new | all | all | label | connection | connections | d445 | existing | filter | import | label | new | new | ovonly | resources | select | set | variable | variables
ThresholdProcessor(80%) | 0,9ms | 31,6% | 0,68 | 13 / 19 |  | new | ok | new | label | connection | connections | d445 | existing | fiter | import | label | new | ok | only | resources | select | set | variable | variables
AutoThresholdProcessor(OTSU) | 0,7ms | 36,8% | 0,68 | 13 / 19 |  | new | all | all | label | connection | connections | d445 | existing | fitter | import | label | new | new | only | resources | select | set | variable | variables
ThresholdProcessor(70%) | 1,4ms | 36,8% | 0,47 | 13 / 19 |  | new | all | all | cance | connection | connections | d445 | existing | fitter | import | label | new | ox | only | resources | select | set | variable | variables
ThresholdAdaptiveProcessor(12_12) | 0,8ms | 42,1% | 0,95 | 11 / 19 |  | new | al | al | label | connection | connections | d445 | existing | new | import | label | new | al | only | resources | select | new | variable | variables
ThresholdProcessor(40%) | 1,9ms | 47,4% | 0,95 | 10 / 19 |  | new | all | all | cancel | connections | connections | new | existing | fitter | import | label | new | et | new | resources | select | et | variables | variables
AutoThresholdProcessor(Kapur) | 0,6ms | 57,9% | 1,05 | 9 / 19 |  | new | et | new | cancel | connections | connections | new | existing | fitter | import | label | new | ck | new | resources | select | et | variables | variables
ThresholdAdaptiveProcessor(08_08) | 1,1ms | 57,9% | 1,74 | 9 / 19 |  | new | new | label | label | connection | connection | new | existing | tew | import | label | new | new | only | select | select | new | variable | variables
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 63,2% | 1,89 | 7 / 19 |  | new | all | all | new | connection | connections | 0445 | existing | select | select | all | new | mm | oniy | select | select | new | variables | variables
ThresholdProcessor(30%) | 1,0ms | 63,2% | 1,63 | 8 / 19 |  | set | ok | all | label | cennecticn | cennecticn | set | isting | filter | import | label | set | ok | ok | resources | select | set | yanables | yanables
ThresholdAdaptiveProcessor(16_16) | 0,9ms | 84,2% | 3,89 | 3 / 19 |  | 445 | 445 | 445 | select | connection | connections | 0445 | select | select | select | select | 445 | 445 | 0445 | select | select | select | select | select
AutoThresholdProcessor(Triangle) | 0,9ms | 89,5% | 4,21 | 2 / 19 |  | 0445 | 0445 | 0445 | select | connection | connection | 0445 | select | select | select | select | 0445 | 0445 | 0445 | select | select | select | select | select
ThresholdAdaptiveProcessor(04_04) | 1,0ms | 94,7% | 8,05 | 1 / 19 |  | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection | connection
ThresholdProcessor(20%) | 0,8ms | 100,0% | 5,63 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 19 tagged words.

### editor_multimonitor_example_007

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | 0 | 000 | 001 | 1080 | 1920 | 3840 | alternative | bottom | cancel | define | display | for | help | in | left | M | menu | MM | monitor | name | ok | online | options | physical | position | right | the | top | undedactable
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(70%) | 0,7ms | 27,6% | 0,59 | 22 / 29 |  | in | 1080 | top | 1080 | 1920 | 3840 | alternative | bottom | name | define | display | for | help | in | left | in | menu | in | monitor | name | top | online | options | physical | position | right | the | top | undedactable
ThresholdProcessor(80%) | 0,9ms | 31,0% | 0,69 | 21 / 29 |  | in | 1080 | 1080 | 1080 | 1920 | 3840 | alternative | bottom | name | define | display | for | the | in | left | in | menu | in | monitor | name | in | online | options | physical | position | right | the | top | undedactable
AutoThresholdProcessor(OTSU) | 0,7ms | 34,5% | 0,69 | 21 / 29 |  | in | 1080 | top | 1080 | 1920 | 3840 | alternative | bottom | name | define | display | for | top | in | left | in | menu | in | monitor | name | top | online | options | physical | position | right | the | top | undedactable
ThresholdProcessor(60%) | 0,7ms | 37,9% | 0,76 | 19 / 29 |  | in | 1030 | top | 1030 | 1920 | 3340 | alternative | bottom | name | define | display | for | top | in | left | in | menu | in | monitor | name | top | online | options | physical | position | right | the | top | undedactable
ThresholdProcessor(40%) | 2,1ms | 41,4% | 1,24 | 17 / 29 |  | in | the | the | menu | menu | menu | alternative | bottom | name | online | display | for | menu | in | left | in | menu | in | monitor | name | in | online | options | physical | position | right | the | top | undedactable
ThresholdProcessor(50%) | 0,7ms | 55,2% | 1,69 | 13 / 29 |  | in | m_00 | the | m_00 | m_00 | m_00 | alternative | bottom | the | online | display | for | the | in | menu | in | menu | in | monitor | the | in | online | options | position | position | the | the | top | undedactable
ThresholdAdaptiveProcessor(12_12) | 0,6ms | 62,1% | 2,14 | 11 / 29 |  | in | the | the | the | the | the | define | monitor | the | define | display | for | the | in | menu | in | menu | in | monitor | the | in | online | position | physical | position | the | the | the | undedactable
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 62,1% | 1,90 | 11 / 29 |  | in | the | the | the | the | the | alternative | monitor | the | define | display | for | the | in | menu | in | menu | in | monitor | the | in | onine | options | physical | monitor | the | the | the | undedactable
ThresholdProcessor(30%) | 0,9ms | 62,1% | 1,97 | 12 / 29 |  | ok | for | for | help | help | help | left | bottom | cancel | online | help | for | help | in | left | ok | menu | ok | monitor | the | ok | online | optians | cancel | monitor | night | the | ton | undedactable
ThresholdAdaptiveProcessor(08_08) | 1,1ms | 69,0% | 2,48 | 9 / 29 |  | in | in | in | menu | menu | menu | online | monitor | ca | define | display | go | menu | in | menu | in | menu | in | monitor | the | in | online | options | physical | monitor | in | the | the | physical
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 79,3% | 3,07 | 6 / 29 |  | for | for | for | for | for | for | define | monitor | monitor | define | physical | for | for | for | define | for | define | for | monitor | for | for | define | position | physical | position | for | for | for | undedactable
AutoThresholdProcessor(Triangle) | 0,6ms | 79,3% | 2,90 | 6 / 29 |  | ma | the | the | menu | menu | menu | online | matter | matter | online | richt | for | menu | ma | let | ma | menu | ma | matter | the | for | online | opti | richt | position | richt | the | top | the
ThresholdAdaptiveProcessor(20_20) | 0,4ms | 82,8% | 2,97 | 5 / 29 |  | mm | mm | mm | mm | mm | mm | define | monitor | cancel | define | define | tos | mm | mm | define | mm | mm | mm | monitor | mm | mm | define | position | physical | position | mm | tos | tos | define
AutoThresholdProcessor(Kapur) | 0,7ms | 100,0% | 4,55 | 0 / 29 |  | 43 | 43 | 43 | 43 | 43 | 43 | 43 | co | co | 43 | 43 | co | 43 | 43 | 43 | 43 | 43 | 43 | co | 43 | 43 | 43 | co | co | co | 43 | 43 | co | co
ThresholdProcessor(20%) | 0,8ms | 100,0% | 4,83 | 0 / 29 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(04_04) | 1,0ms | 100,0% | 5,41 | 0 / 29 |  | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine | detine

Comparison data generated based on 29 tagged words.

### editor_startpage_project-exist_001

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

a

and

anything

application

are

back

basic

because

been

can

chapters

compile

configured

configuring

connection

control

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

function

generally

has

how

if

in

incorporate

into

introducing

is

it

make

need

next

not

of

parameters

points

processes

project

projects

properties

rproject

screen

see

service

setting

start

steps

studio

the

them

then

this

to

tool

variable

visualization

want

we

welcome

what

work

you

your

ThresholdProcessor(40%)

1,9ms

13,2%

0,20

70 / 76

we

and

anything

application

are

and

basic

because

been

can

chapters

compile

configured

configuring

connection

control

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

function

generally

has

how

if

in

incorporate

into

introducing

is

it

make

need

not

not

of

parameters

points

processes

project

projects

properbes

project

screen

see

service

setting

start

steps

studio

the

them

then

this

to

tool

variable

visualization

want

we

we

what

work

you

your

AutoThresholdProcessor(OTSU)

0,7ms

15,8%

0,18

70 / 76

we

and

anything

application

are

and

basic

because

been

can

chapters

compile

configured

configuring

connection

control

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

function

generally

has

how

if

in

incorporate

into

introducing

is

it

make

need

need

not

of

parameters

points

processes

project

projects

propertes

project

screen

see

service

setting

start

steps

studio

the

them

then

this

to

tool

variable

visualization

want

we

we

what

work

you

your

ThresholdProcessor(30%)

0,6ms

19,7%

0,28

68 / 76

and

and

anything

application

are

and

basic

because

been

can

chapters

compile

configured

configuring

connection

control

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

connection

generally

has

how

if

in

incorporate

into

introducing

in

it

make

need

not

not

of

parameters

points

processes

project

projects

properties

project

been

see

service

setting

start

steps

studio

the

them

then

this

to

tool

create

visualization

want

we

welcome

what

work

you

your

ThresholdProcessor(50%)

0,8ms

19,7%

0,24

67 / 76

and

and

anything

application

are

and

bastc

because

been

can

chapters

compile

configured

configuring

connection

control

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

function

generally

has

how

in

in

incorporate

into

introducing

in

it

make

need

need

not

of

parameters

points

processes

project

projects

properbes

project

screen

see

service

setting

start

steps

studio

the

them

then

this

to

tool

variable

visualization

want

we

we

what

work

you

your

AutoThresholdProcessor(Kapur)

0,6ms

21,1%

0,29

67 / 76

to

and

anything

application

are

has

basic

because

been

can

chapters

comple

configured

configuring

connection

control

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

execution

generally

has

how

if

in

incorporate

into

introducing

in

it

make

need

not

not

of

parameters

points

processes

project

projects

properties

project

been

see

service

setting

start

steps

studio

the

them

then

this

to

tool

create

visualization

want

we

welcome

what

work

you

your

ThresholdProcessor(60%)

0,7ms

27,6%

0,33

65 / 76

do

and

anything

application

are

data

basic

because

been

can

chapters

compile

configured

configuitng

connection

control

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

function

generally

has

how

it

in

incorporate

into

introducing

it

it

are

need

not

not

of

parameters

points

processes

project

projects

projects

project

screen

see

service

setting

start

steps

studio

the

them

then

this

to

to

variable

visualization

want

we

service

what

work

you

your

ThresholdProcessor(20%)

0,7ms

31,6%

0,87

56 / 76

we

and

then

application

are

and

basic

easy

been

can

chapters

compile

configured

configuring

connection

into

create

data

has

to

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

execution

easy

has

how

if

in

incorporate

into

iniroducing

is

it

make

need

need

for

of

chapters

points

projects

project

projects

projects

project

been

see

service

service

start

steps

studio

the

the

then

this

to

tool

create

visualization

want

we

welcome

what

work

you

your

ThresholdAdaptiveProcessor(20_20)

0,5ms

32,9%

0,32

67 / 76

we

and

anything

application

are

back

basic

because

been

can

chapters

compte

configured

configuring

execution

control

create

data

do

do

driver

easy

end

engine

engineering

execution

first

following

for

create

front

execution

generally

has

how

if

in

incorporate

into

introducing

is

in

make

need

next

not

of

parameters

points

processes

project

projects

properties

project

screen

see

service

setting

stat

steps

studio

the

them

then

this

to

tool

variable

visualization

want

we

welcome

what

work

you

your

ThresholdAdaptiveProcessor(12_12)

0,5ms

34,2%

0,50

63 / 76

to

and

anything

execution

are

has

basic

because

been

can

chapters

create

configured

configuring

function

control

create

data

dtalogs

do

driver

easy

end

engine

engineering

execution

first

following

for

front

front

function

generally

has

how

if

in

incorporate

into

introducing

in

it

make

need

need

not

of

parameters

points

processes

project

projects

properties

project

been

see

service

setting

start

steps

studio

the

them

then

this

to

tool

create

visualization

want

we

welcome

has

work

you

your

ThresholdAdaptiveProcessor(16_16)

0,4ms

36,8%

0,51

64 / 76

ae

and

anything

application

are

and

basic

because

been

can

chapters

create

configured

configuring

connection

into

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

create

front

function

easy

has

how

if

in

incorporate

into

introducing

is

it

make

need

need

to

of

parameters

points

properties

project

projects

properties

project

see

see

service

setting

start

steps

studio

the

them

then

this

to

tool

create

visualization

want

we

welcome

what

work

you

your

ThresholdAdaptiveProcessor(24_24)

0,6ms

38,2%

0,66

57 / 76

aa

and

anything

connection

are

and

basic

because

been

and

chapters

make

configured

configuring

connection

control

create

eate

dialogs

do

driver

easy

end

engine

engineering

execution

first

following

for

frame

front

function

generalty

has

do

if

in

create

to

introducing

in

in

make

need

need

not

of

parameters

this

processes

project

projects

properties

project

been

see

setting

setting

steps

steps

studio

the

them

then

this

to

toot

variable

visualization

want

we

welcome

what

work

you

your

ThresholdProcessor(70%)

0,7ms

46,1%

0,53

56 / 76

and

and

anything

application

are

back

basic

because

deen

can

chapters

coniple

cont-qured

confguung

connection

control

create

data

dialogs

do

driver

easy

end

engine

engineering

execution

first

follawing

for

frame

front

function

generally

has

how

of

in

incorperate

inte

introducing

in

it

are

need

next

next

of

chapters

points

processes

project

project

properics

project

screen

see

service

setting

start

steps

studio

the

the

then

the

to

tool

variable

visualization

and

we

frame

what

work

you

your

ThresholdAdaptiveProcessor(08_08)

0,9ms

61,8%

1,66

33 / 76

to

end

this

gonnection

are

basic

basic

basic

need

can

chapters

col

configuring

configuring

gonnection

into

create

data

into

to

are

basic

end

service

engineering

exezution

for

following

for

are

for

gonnection

greate

what

how

in

in

incorporate

into

introducing

in

in

make

need

need

to

to

chapters

points

projedis

project

project

projedis

project

steps

the

service

service

steps

steps

studio

the

the

the

this

to

to

are

visualization

want

we

work

what

work

you

your

AutoThresholdProcessor(Triangle)

0,5ms

80,3%

3,14

16 / 76

and

and

and

fiat

and

and

easy

easy

the

and

steps

male

first

engineering

enginecsing

to

what

and

fiat

to

ender

easy

and

in

engineering

studio

first

for

for

fiat

first

first

easy

what

to

in

in

first

to

engineering

in

in

male

and

tent

to

to

steps

in

steps

tent

steps

steps

first

steps

the

studio

studio

steps

steps

studio

the

the

the

the

to

to

male

studio

want

we

welcome

what

work

your

your

ThresholdProcessor(80%)

0,7ms

81,6%

2,82

16 / 76

ca

and

function

execution

ate

back

back

create

back

ca

create

apple

first

connection

connection

connection

create

ate

wall

me

driver

back

and

wie

connection

execution

first

function

pr

frame

first

function

wall

ca

me

me

me

create

and

execution

me

ct

me

next

next

next

me

frame

create

create

create

create

create

create

screen

me

create

steps

steps

steps

studs

the

the

the

th

th

tal

variable

visualization

and

me

frame

what

back

me

zur

ThresholdAdaptiveProcessor(04_04)

0,9ms

88,2%

3,16

9 / 76

to

end

the

miatyou

the

gata

gata

gata

end

gata

gata

the

conhguring

conhguring

conhguring

for

gata

gata

ig

to

project

gata

end

end

engineering

to

for

conhguring

for

gata

for

for

gata

gata

row

of

ig

incorporate

to

mtrodvcng

ig

ig

gata

end

end

for

of

basicsteps

gata

project

project

project

project

project

end

the

end

end

gata

end

to

the

the

the

the

to

to

gata

miatyou

gata

the

el

gata

for

you

you

Comparison data generated based on 76 tagged words.

### editor_windows_position_006

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

100

a

activatestartupscreen

also

and

brief

CE

control

cross

depended

displayed

DOKU

each

edit

edition

elemente

energy

etc

file

filter

filtered

for

from

functions

help

historian

information

is

its

language

link

list

load

name

needed

network

on

online

options

other

output

project

properties

property

propery

provided

ready

recipes

reference

report

screens

select

shows

standard

start

text

the

time

to

topology

total

tree

value

variables

VBA

VSTA

welcome

what

window

windows

you

zenon

ThresholdProcessor(20%)

0,7ms

55,6%

1,64

39 / 72

you

ia

fittered

also

and

brief

on

on

shows

depended

displayed

you

each

edit

edition

depended

energy

etc

fie

fittered

fittered

for

from

options

help

edition

information

is

is

language

link

is

you

name

neaded

to

on

online

options

other

other

project

properties

property

property

provided

ready

heip

depended

repl

tree

select

shows

standard

what

what

the

the

to

options

to

tree

value

brief

you

you

welcome

what

window

window

you

zenon

ThresholdProcessor(30%)

0,6ms

58,3%

1,39

43 / 72

to

to

screens

also

and

brief

to

corto

crowe

depended

displayed

to

each

edit

edition

depended

energy

etc

file

file

file

for

from

options

help

stat

information

is

is

language

link

is

load

name

needed

hetwark

on

online

options

other

other

project

properties

property

property

provided

each

racpes

depended

report

screens

select

shows

standard

stat

to

the

tme

to

topology

to

tree

value

racpes

to

to

each

what

window

window

you

zenon

AutoThresholdProcessor(Kapur)

0,6ms

59,7%

1,32

42 / 72

00k

to

screens

also

and

brief

to

to

from

depended

displayed

to

each

edit

edition

depended

energy

etc

fie

filtered

filtered

for

from

functons

help

stat

information

is

its

language

link

is

load

name

needed

hetwark

on

online

options

other

other

protect

properties

property

property

provided

each

heip

depended

report

screens

select

shows

standard

stat

to

the

tme

to

topology

grotal

ree

value

value

to

to

weicome

what

windows

windows

you

zenon

ThresholdProcessor(40%)

1,9ms

62,5%

1,76

37 / 72

to

za

screens

to

anc

brief

to

total

shows

depended

depended

what

each

edit

edit

depended

neme

ete

file

filtered

filtered

for

from

furcbons

help

total

information

is

is

language

is

is

load

name

needed

network

on

on

to

other

other

project

properties

property

property

provect

each

heip

depended

'report'

screens

select

shows

standard

what

what

the

time

to

tapatogy

total

tree

value

brief

to

what

welcome

what

window

windows

you

zenon

ThresholdAdaptiveProcessor(20_20)

0,5ms

76,4%

2,82

19 / 72

you

ia

value

ase

and

ie

is

to

thows

needed

and

you

each

each

to

name

one

each

ie

value

needed

fr

fr

thows

help

is

information

is

is

name

and

is

load

name

needed

report

on

one

thows

the

you

project

properties

property

property

property

each

is

needed

report

the

each

thows

standard

what

te

the

the

to

property

tothe

the

value

value

you

you

name

what

and

thows

you

on

ThresholdProcessor(50%)

0,8ms

90,3%

3,62

7 / 72

me

me

total

ase

ase

me

me

total

load

select

load

load

ase

io

io

select

help

help

help

fr

load

fr

fr

andthe

help

total

load

io

io

andthe

load

load

load

me

load

ook

me

andthe

io

total

total

project

propery

propery

propery

project

load

help

select

'report'

select

select

load

andthe

load

help

me

me

io

total

total

me

ase

total

me

load

welcome

load

io

andthe

io

help

ThresholdAdaptiveProcessor(12_12)

0,5ms

91,7%

3,83

6 / 72

va

va

tree

va

va

tree

va

output

cross

tree

manager

va

va

bet

output

project

help

bet

help

help

tree

va

cross

cross

help

tree

project

va

va

manager

va

bet

va

va

tree

bet

va

output

output

tree

output

project

property

property

property

project

va

cross

tree

property

cross

project

cross

manager

output

bet

tree

tree

va

property

va

tree

va

manager

va

va

help

va

output

cross

va

help

ThresholdProcessor(60%)

0,7ms

93,1%

4,22

5 / 72

help

load

mansger

help

load

help

help

window

'doku

window

praject

help

help

help

window

project

help

help

help

help

property

load

help

window

help

window

window

help

help

mansger

load

load

load

help

help

help

load

help

window

help

gutaut

project

property

property

property

project

load

help

project

property

help

help

help

window

gutaut

help

help

help

load

property

load

help

help

mansger

help

help

help

load

window

window

'doku

help

AutoThresholdProcessor(OTSU)

0,7ms

94,4%

4,28

4 / 72

help

lead

marsger

help

lead

help

help

window

'doku

window

lead

help

lead

help

window

property

property

help

help

help

lead

help

help

window

help

window

property

help

help

marsger

lead

lead

lead

help

lead

help

help

help

window

help

help

project

property

property

property

property

lead

help

property

property

help

help

help

window

lead

help

help

help

help

property

lead

help

help

marsger

help

help

help

lead

window

window

'doku

help

AutoThresholdProcessor(Triangle)

0,5ms

95,8%

4,31

3 / 72

ook

nm

praject

load

nm

load

nm

total

load

load

load

load

load

load

total

praject

nm

ook

load

load

load

ook

ook

load

load

total

load

nm

ook

load

load

load

load

nm

load

ook

ook

load

ook

total

total

project

project

project

project

project

load

'report'

praject

'report'

praject

praject

load

load

load

load

ook

nm

ook

total

total

load

load

praject

ook

load

load

load

load

load

ook

ook

ThresholdProcessor(70%)

0,7ms

95,8%

4,19

3 / 72

mor

load

report

nelp

load

sger

mor

mor

load

report

load

nelp

nelp

report

mor

project

nelp

nelp

nelp

sger

load

mor

mor

report

nelp

report

report

mor

mor

load

load

load

load

nelp

nelp

report

mor

nelp

report

sger

report

project

project

project

project

project

load

report

report

report

sger

project

load

load

sger

nelp

mor

nelp

mor

report

load

sger

nelp

project

mor

nelp

report

load

nelp

report

mor

report

ThresholdAdaptiveProcessor(04_04)

0,9ms

98,6%

6,06

1 / 72

maneger

maneger

maneger

maneger

maneger

project

maneger

maneger

project

maneger

maneger

maneger

maneger

maneger

maneger

project

maneger

maneger

maneger

maneger

maneger

maneger

project

maneger

maneger

project

project

maneger

maneger

maneger

maneger

project

project

maneger

maneger

maneger

maneger

maneger

maneger

maneger

project

project

project

project

project

project

maneger

maneger

maneger

project

maneger

project

project

maneger

project

project

maneger

maneger

project

project

project

maneger

maneger

maneger

maneger

maneger

maneger

project

maneger

maneger

project

maneger

ThresholdAdaptiveProcessor(08_08)

0,9ms

98,6%

4,25

1 / 72

ee

ka

manege

au

au

ee

ee

manege

ee

ee

manage

ee

ee

ee

ii

ee

ee

ee

ee

ee

ee

ee

ee

manege

ee

ii

project

ii

ii

manage

ii

ii

ka

ee

ee

ee

ee

ee

ii

ee

au

project

project

project

project

project

ee

ee

ee

ee

ee

ee

ee

manage

ka

ee

ee

ee

ee

project

ka

ee

au

manage

ee

ee

ee

ka

manege

manege

au

ee

ThresholdAdaptiveProcessor(16_16)

0,4ms

100,0%

4,40

0 / 72

cy

cy

cros

wls

nn

re

cy

cros

cros

doku

doku

doku

cy

doku

doku

re

cy

cy

re

re

re

doku

cros

cros

re

doku

cros

cy

wls

doku

nn

wls

doku

re

re

doku

nn

nn

cros

re

doku

cros

cros

cros

cros

cros

re

cros

re

re

cros

cy

cros

doku

re

re

re

re

cy

doku

doku

re

doku

cros

cy

doku

wls

wls

doku

doku

doku

nn

ThresholdAdaptiveProcessor(24_24)

0,6ms

100,0%

4,36

0 / 72

10300

ua

pur

so

pur

re

ou

jon

yous

pur

dia

pur

ua

dia

doy

re

pur

pur

re

pur

re

pur

ou

yous

pp

jon

jon

ou

pur

ua

jon

dia

ou

re

re

pur

ou

ou

yous

pur

pur

re

pur

pur

pur

re

re

re

re

pur

re

re

yous

pur

pur

re

re

re

so

doy

ou

re

pur

re

pur

pur

ou

dia

doy

doy

ou

jon

ThresholdProcessor(80%) | 0,7ms | 100,0% | 5,71 | 0 / 72 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 72 tagged words.

### etm_gantt_runtime_001

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | active | axis | clipboard | color | continue | copy | cursor | curve | delete | diagram | export | filter | import | name | off | on | play | print | profiles | refresh | rezoom | savve | settings | stop | text | title | to | trend | WIZ_VAR_10 | WIZ_VAR_11 | WIZ_VAR_12 | WIZ10 | zoom
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(50%) | 0,8ms | 81,8% | 2,85 | 9 / 33 |  | tale | 10 | clipboard | zoom | settings | copy | cursor | cursor | tale | lag | export | tale | export | name | 10 | 10 | lag | trend | settings | reroam | zoom | name | settings | to | tt | tale | to | trend | 10 | 10 | 10 | 10 | zoom
ThresholdProcessor(30%) | 0,6ms | 87,9% | 2,45 | 10 / 33 |  | tile | ia | clipboard | color | title | copy | cursor | cune | poet | ia | export | tile | import | save | to | to | copy | trend | poet | trend | zoom | save | setungs | to | trend | title | to | trend | wu_var_11 | wu_var_11 | wu_var_11 | 10 | zoom
AutoThresholdProcessor(Kapur) | 0,6ms | 90,9% | 3,21 | 6 / 33 |  | tue | vazio | export | copy | settings | copy | cum | tue | wee | gm | export | fin | export | name | 10 | 10 | copy | trend | settings | trend | vazio | name | settings | to | trend | tue | to | trend | wuz_var_10 | wuz_var_10 | wuz_var_10 | 10 | copy
ThresholdProcessor(20%) | 0,7ms | 90,9% | 2,48 | 9 / 33 |  | acine | acine | clipboard | zoom | stopcontinue | copy | cursor | cure | tile | ita | export | tile | import | name | oo | oo | copy | acine | tile | refresh | zoom | save | setiings | to | to | tile | to | cune | 10 | 10 | 10 | 10 | zoom
ThresholdProcessor(70%) | 0,7ms | 93,9% | 4,61 | 2 / 33 |  | wis | wis | trend | trend | trend | 16 | trend | trend | trend | wis | trend | profiles | trend | 16 | 16 | 16 | 16 | trend | profiles | trend | trend | trend | trend | 16 | trend | trend | 16 | trend | 10 | 16 | 16 | 10 | 16
AutoThresholdProcessor(OTSU) | 0,7ms | 97,0% | 4,79 | 1 / 33 |  | wis | wis | trend | trend | trend | 16 | trend | trend | trend | wis | trend | wis | trend | 16 | 16 | 16 | 16 | trend | wis | trend | trend | trend | trend | 16 | trend | trend | 16 | trend | 10 | 16 | 16 | 10 | 16
ThresholdProcessor(80%) | 0,7ms | 97,0% | 3,94 | 2 / 33 |  | tile | text | color | color | tile | color | color | color | let | color | text | tile | color | tile | 18 | 18 | let | text | tile | gee | text | tile | text | text | text | tile | 18 | text | 10 | 18 | 18 | 10 | color
ThresholdProcessor(40%) | 1,9ms | 97,0% | 2,76 | 8 / 33 |  | active | yaxis | clipboard | color | cune | copy | color | cune | tale | gm | export | tale | export | name | ot | ot | copy | pont | tale | trend | trend | tale | trend | to | trend | tale | to | trend | wiz_var_10 | wiz_var_10 | wiz_var_12 | 10 | color
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 100,0% | 5,73 | 0 / 33 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 5,03 | 0 / 33 |  | gee | ged | ged | ged | gee | ged | ged | gee | gee | ged | ged | ged | ged | gee | ged | 17 | ged | ged | ged | gee | ged | gee | ged | ged | ged | gee | 17 | ged | 17 | 17 | 17 | 17 | ged
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 100,0% | 4,55 | 0 / 33 |  | tt | sss | tot | tot | tot | tot | tot | fae | tt | fae | tot | fae | tot | fae | tt | tt | fae | tt | fae | fae | tot | fae | tt | tot | tt | tt | tt | tt | tt | tt | tt | tt | tot
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 100,0% | 5,73 | 0 / 33 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 100,0% | 5,73 | 0 / 33 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(60%) | 0,7ms | 100,0% | 3,91 | 1 / 33 |  | tale | ax | trend | tale | cune | cune | cune | cune | tale | nama | watt | tale | watt | nama | 10 | 10 | waz | trend | tale | trend | trend | tale | trend | 10 | twat | tale | 10 | trend | w_var_10 | w_var_10 | w_var_10 | 10 | 10
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 100,0% | 5,73 | 0 / 33 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(08_08) | 0,9ms | 100,0% | 5,27 | 0 / 33 |  | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft | ft

Comparison data generated based on 33 tagged words.

### historian_assistent_001

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

a

aggregated

an

and

archive

archives

assistant

average

back

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

next

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

teditor

the

this

time

to

trend

used

value

values

want

with

without

you

AutoThresholdProcessor(OTSU)

0,7ms

15,1%

0,13

50 / 53

an

aggregated

an

and

archive

archives

assistant

average

back

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

help

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

without

you

ThresholdProcessor(60%)

0,7ms

15,1%

0,08

51 / 53

an

aggregated

an

and

archive

archives

assistant

average

back

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

next

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

without

you

ThresholdProcessor(30%)

0,6ms

17,0%

0,13

50 / 53

an

aggregated

an

and

archive

archives

assistant

average

basic

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

next

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

without

you

ThresholdProcessor(70%)

0,7ms

17,0%

0,08

51 / 53

an

aggregated

an

and

archive

archives

assistant

average

back

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

next

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

without

you

ThresholdProcessor(80%)

0,7ms

17,0%

0,19

49 / 53

an

aggregated

an

and

archive

archives

assistant

average

be

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

be

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

without

you

ThresholdProcessor(50%)

0,8ms

17,0%

0,13

50 / 53

an

aggregated

an

and

archive

archives

assistant

average

back

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

help

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

without

you

ThresholdProcessor(40%)

1,9ms

17,0%

0,11

50 / 53

an

aggregated

an

and

archive

archives

assistant

average

baie

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

next

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

without

you

AutoThresholdProcessor(Kapur)

0,6ms

18,9%

0,25

48 / 53

an

aggregated

an

and

archive

archives

assistant

average

be

basic

be

can

can

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

be

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

without

you

ThresholdProcessor(20%)

0,7ms

18,9%

0,25

48 / 53

an

create

an

and

archive

archives

assistant

average

can

basic

be

can

cancel

certain

create

data

engineering

extended

for

help

if

in

longer

maximum

minimum

next

now

of

over

page

period

press

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

yithout

you

ThresholdAdaptiveProcessor(08_08)

0,9ms

30,2%

0,66

40 / 53

an

aggregated

an

and

archive

archives

assistant

serve

be

basic

be

can

can

certain

serve

data

engineering

extended

for

help

of

in

longer

maximum

minimum

be

of

of

over

be

period

press

process

recorded

recording

serve

should

want

be

summarized

edit

the

this

the

to

trend

used

value

values

want

with

without

you

ThresholdAdaptiveProcessor(24_24)

0,6ms

32,1%

0,40

44 / 53

an

aggregated

an

and

archive

archives

assistant

average

data

basic

be

can

can

certain

create

data

engineering

extended

for

help

of

in

longer

maximum

minimum

be

of

of

over

page

period

process

process

recorded

recording

serve

should

start

sum

summarized

edit

the

this

time

to

trend

used

value

values

want

with

with

you

AutoThresholdProcessor(Triangle)

0,5ms

47,2%

0,98

35 / 53

ha

aggrega

an

an

archive

archives

assistant

page

page

basic

be

can

cancel

create

create

data

engineering

extended

for

help

of

in

longer

basic

without

want

now

of

of

page

period

press

press

recorded

recording

serve

should

start

of

recorded

edit

the

the

time

io

trend

used

value

value

want

with

without

you

ThresholdAdaptiveProcessor(12_12)

0,5ms

56,6%

1,79

24 / 53

can

aggregated

can

and

archive

archives

data

over

data

data

be

can

can

certain

create

data

period

recorded

of

be

of

in

longer

maximum

minimum

be

of

of

over

data

period

process

process

recorded

recording

be

of

data

can

summarized

period

the

the

time

be

the

be

value

values

can

data

the

of

ThresholdAdaptiveProcessor(16_16)

0,4ms

71,7%

2,60

15 / 53

ofan

aggregated

ofan

ofan

archive

archives

assistant

create

page

basic

the

ofan

page

create

create

page

engineering

create

you

help

this

this

page

basic

this

help

you

ofan

ofan

page

this

this

page

archives

create

start

should

start

the

start

this

the

this

the

the

the

the

page

page

start

with

with

you

ThresholdAdaptiveProcessor(04_04)

0,9ms

98,1%

4,15

1 / 53

set

recorded

set

set

recorded

recorded

set

set

set

set

set

set

set

set

set

set

recorded

recorded

set

set

set

set

set

set

set

set

set

set

set

set

recorded

set

set

recorded

recorded

set

set

set

set

recorded

set

set

set

set

set

set

set

set

set

set

set

set

set

ThresholdAdaptiveProcessor(20_20) | 0,5ms | 100,0% | 5,15 | 0 / 53 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 53 tagged words.

### reporting-server_report-assistant_007

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

abs

absolute

alarms

batchhistory

collection

consumption

costs

data

datetimefilter

development

DPA

element

equipment

equipmentfilter

filter

filter()

frequent

group

integer

medium

misc

mnestinglevel

model

most

name

OEEFactor

parameterlist

per

projects

properties

rdl

related

relative

report

report1

reportassistant

single

string

tools

type

variables

ZAD_CIP

ZAD_GBL

ZAD_MAIN

ThresholdProcessor(40%)

1,9ms

86,4%

4,55

6 / 44

abs

abs

abs

costs

collection

collection

costs

date

date

report

abs

report

report

properties

per

per

report

took

per

report

abs

costs

dee

costs

date

date

properties

per

properties

properties

da

date

date

report

report

report

pee

took

took

took

abs

abs

abs

abs

AutoThresholdProcessor(Kapur) | 0,6ms | 93,2% | 4,95 | 3 / 44 |  | abs | abs | abs | anintemt | took | took | took | date | date | report | per | report | anintemt | anintemt | per | per | report | gun | per | teun | il | anintemt | oe | took | date | kor | report | per | prt | report | il | date | date | report | report | report | il | teun | took | pe | abs | per | per | per
ThresholdProcessor(30%) | 0,6ms | 93,2% | 5,07 | 3 / 44 |  | as | tole | as | report | tole | mon | mon | dae | tole | report | mon | men | men | per | per | per | report | mon | per | model | mon | model | model | mon | dae | recur | report | per | recur | report | mon | report | report | report | report | report | tole | mon | tole | pe | vax | report | report | report
ThresholdProcessor(50%) | 0,8ms | 95,5% | 5,68 | 2 / 44 |  | rdl | report | rdl | report | one | one | one | rdl | report | report | rdl | report | report | report | rdl | report | report | rdl | one | report | rdl | one | rdl | one | one | report | report | rdl | report | report | rdl | report | report | report | report | report | one | rdl | rdl | one | rdl | report | report | report
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 97,7% | 5,84 | 1 / 44 |  | adl | adl | adl | report | adl | report | adl | adl | adl | report | adl | report | report | report | adl | adl | report | adl | report | adl | adl | adl | adl | adl | bae | adl | report | adl | report | report | adl | report | report | report | report | report | adl | adl | adl | bae | adl | adl | adl | adl

ThresholdAdaptiveProcessor(20_20)

0,5ms

97,7%

5,39

1 / 44

das

ble

das

report

toots

toots

toots

das

report

report

das

report

report

report

ble

ble

report

toots

report

report

das

ble

adl

toots

das

report

report

das

toots

report

adl

report

report

report

report

report

ble

toots

toots

ble

ble

report

report

report

ThresholdAdaptiveProcessor(08_08)

0,9ms

97,7%

6,16

1 / 44

18

report

report

report

report

report

report

18

report

report

18

report

report

report

report

report

report

report

report

report

18

report

18

report

18

report

report

18

report

report

18

report

report

report

report

report

report

report

report

18

report

report

report

report

AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 7,48 | 0 / 44 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 100,0% | 7,48 | 0 / 44 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 100,0% | 7,48 | 0 / 44 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(OTSU) | 0,7ms | 100,0% | 7,48 | 0 / 44 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

ThresholdProcessor(20%)

0,7ms

100,0%

5,30

0 / 44

vox

alter

alter

actor

actor

actor

vox

actor

fiter

elomanto

vox

elomanto

elomanto

fiter

fiter

fiter

asestant

vox

fiter

eef

vox

asestant

vox

vox

vox

actor

alter

eef

elomanto

asestant

vox

alter

alter

actor

actor

asestant

fiter

actor

vox

vox

fiter

actor

actor

actor

ThresholdProcessor(60%) | 0,7ms | 100,0% | 7,48 | 0 / 44 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(70%) | 0,7ms | 100,0% | 7,48 | 0 / 44 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(80%) | 0,7ms | 100,0% | 7,48 | 0 / 44 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 100,0% | 7,48 | 0 / 44 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 44 tagged words.

### report_example_data-time_001

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | alarm | archive | archiveex | archivem | archivemr | archivemsp | archivemspr | archiver | archivesp | archivexr | cancel | function | help | ok | options | parameter | settings | syntax | wizard
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(30%) | 0,6ms | 21,1% | 0,16 | 16 / 19 |  | alarm | archiver | archiveex | archivem | archivemr | archivemsp | archivemspr | archiver | archivesp | archiver | cancel | function | help | ol | options | parameter | settings | syntax | wizard
ThresholdProcessor(20%) | 0,7ms | 26,3% | 0,53 | 15 / 19 |  | alarm | archiver | archiveex | archivem | archivemr | archivemsp | archivemspr | archiver | archivesp | archiver | alarm | function | le | ok | options | parameter | settings | syntax | wizard
ThresholdProcessor(40%) | 1,9ms | 31,6% | 0,47 | 15 / 19 |  | alarm | archiver | archiveex | archivem | archivemr | archivemsp | archivemspr | archiver | archivesp | archiver | alarm | function | help | ur | options | parameter | settings | syntax | wizard
AutoThresholdProcessor(OTSU) | 0,7ms | 36,8% | 0,74 | 14 / 19 |  | alarm | archiver | archiveex | archivem | archivemr | archivemsp | archivemspr | archiver | archivesp | archiver | alarm | function | thls | thls | options | parameter | settings | syntax | wizard
ThresholdProcessor(50%) | 0,8ms | 36,8% | 0,74 | 14 / 19 |  | alarm | archiver | archiveex | archivem | archivemr | archivemsp | archivemspr | archiver | archivesp | archiver | alarm | function | thls | thls | options | parameter | settings | syntax | wizard
ThresholdProcessor(70%) | 0,7ms | 47,4% | 1,68 | 11 / 19 |  | alarm | archiver | archiveex | archivem | archivemr | archivemsp | archivemspr | archiver | archivesp | archiver | alarm | function | alarm | alarm | options | parameter | options | function | alarm
ThresholdProcessor(60%) | 0,7ms | 73,7% | 2,32 | 6 / 19 |  | alarm | archivem | archiveex | archivem | archivem | archivem | archivem | archivem | archiveex | archiveexr | alarm | function | alarm | alarm | function | parameter | function | wizard | wizard
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 89,5% | 6,26 | 2 / 19 |  | wizard | function | wizard | function | wizard | wizard | wizard | wizard | wizard | wizard | wizard | function | wizard | wizard | function | wizard | function | wizard | wizard
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 100,0% | 7,42 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 7,42 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 100,0% | 7,42 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 100,0% | 7,42 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Kapur) | 0,6ms | 100,0% | 7,42 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(80%) | 0,8ms | 100,0% | 7,42 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 100,0% | 7,42 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(08_08) | 0,9ms | 100,0% | 7,42 | 0 / 19 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 19 tagged words.

### runtime_function_create_002

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | action | administration | cancel | default | defined | dialog | engine | freely | from | help | in | last | linked | load | name | no | ok | open | profile | profiles | save | service | the | variable
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
AutoThresholdProcessor(OTSU) | 0,7ms | 8,3% | 0,25 | 22 / 24 |  | action | administration | name | default | defined | dialog | engine | freely | from | help | in | last | linked | load | name | no | in | open | profile | profiles | save | service | the | variable
ThresholdProcessor(70%) | 0,7ms | 12,5% | 0,33 | 21 / 24 |  | action | administration | name | default | defined | dialog | engine | freely | from | the | in | last | linked | load | name | no | oö | open | profile | profiles | save | service | the | variable
AutoThresholdProcessor(Kapur) | 0,6ms | 20,8% | 0,54 | 20 / 24 |  | action | administration | name | defined | defined | dialog | engine | freely | from | the | in | last | linked | load | name | no | in | open | profile | profiles | save | service | the | variable
ThresholdProcessor(60%) | 0,7ms | 25,0% | 0,46 | 19 / 24 |  | action | administration | name | default | defined | dialog | engine | freely | from | help | in | last | linked | oload | name | in | in | open | profile | profiles | name | service | the | variable
ThresholdProcessor(80%) | 0,7ms | 25,0% | 0,38 | 21 / 24 |  | action | administration | name | default | defined | dialog | engine | freely | from | the | in | last | linked | load | name | no | in | open | profile | profiles | save | service | the | variable
ThresholdProcessor(50%) | 0,8ms | 50,0% | 1,67 | 12 / 24 |  | action | administration | save | help | engine | dialog | engine | help | help | help | in | load | in | load | save | in | in | pen | profile | profiles | save | service | the | profile
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 54,2% | 1,12 | 13 / 24 |  | action | administration | cancet | help | engine | alog | engine | from | from | help | in | name | inked | no | name | no | ox | open | profiles | profiles | name | service | the | variable
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 58,3% | 1,58 | 11 / 24 |  | in | administration | save | defaut | engine | dialog | engine | from | from | the | in | load | load | load | save | lo | in | open | profile | profile | save | service | the | profile
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 58,3% | 1,83 | 11 / 24 |  | in | administration | linked | dialog | engine | dialog | engine | open | no | the | in | open | linked | no | the | no | in | open | profiles | profiles | the | service | the | variable
ThresholdProcessor(40%) | 1,9ms | 58,3% | 2,08 | 10 / 24 |  | action | administration | in | help | engine | dialog | engine | help | in | help | in | in | in | in | the | in | in | open | profile | profile | the | service | the | profile
ThresholdProcessor(30%) | 0,6ms | 62,5% | 2,17 | 10 / 24 |  | the | dialog | cancel | help | engine | dialog | engine | help | ok | help | im | save | cancel | ok | save | ok | ok | open | profile | profile | save | service | the | profile
AutoThresholdProcessor(Triangle) | 0,5ms | 66,7% | 2,46 | 8 / 24 |  | in | administration | the | dialog | engine | dialog | engine | the | the | the | in | the | in | the | the | in | in | open | profiles | profiles | the | service | the | engine
ThresholdAdaptiveProcessor(08_08) | 0,9ms | 66,7% | 2,62 | 8 / 24 |  | engine | service | name | defined | defined | from | engine | freely | from | from | engine | name | defined | from | name | from | from | from | profiles | profiles | name | service | tame | variable
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 70,8% | 2,00 | 8 / 24 |  | in | ministration | ined | last | ined | from | engine | from | from | en | in | last | ined | ined | the | in | in | en | profiles | profiles | the | service | the | variable
ThresholdProcessor(20%) | 0,7ms | 100,0% | 5,46 | 0 / 24 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 100,0% | 5,00 | 0 / 24 |  | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep | ep

Comparison data generated based on 24 tagged words.

### straton_runtime_configuration_001

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

0

1200

700

9000

advanced

apply

box

by

cancel

cold

communication

cyclically

data

delay

documents

event

files

for

general

help

hot

load

mode

name

no

ok

open

path

port

priority

public

real

redundancy

restart

retain

rt

s

settings

standard

start

startup

stepping

store

storing

test

this

time

users

variables

zenon_projects

ThresholdProcessor(40%)

1,9ms

28,0%

0,92

38 / 50

by

1200

9000

9000

advanced

apply

box

by

name

cold

communication

cyclically

data

delay

event

event

time

for

general

help

hot

load

mode

name

no

by

open

path

port

priority

retain

real

redundancy

restart

retain

by

by

settings

standard

start

startup

stepping

store

storing

real

this

time

real

variables

redundancy

ThresholdProcessor(30%)

0,6ms

34,0%

1,14

34 / 50

by

9000

9000

9000

advanced

by

box

by

name

cold

communication

yicyclically

data

delay

event

event

time

for

general

real

hot

load

mode

name

no

by

open

path

port

priority

by

real

redundancy

restart

retain

by

by

settings

standard

start

startup

stepping

store

storing

time

this

time

real

variables

store

ThresholdProcessor(20%)

0,7ms

34,0%

1,18

34 / 50

by

data

by

data

advanced

by

box

by

cancel

cold

communication

cyclically

data

delay

open

event

time

for

general

cold

hot

joad

mode

name

no

by

open

path

port

priority

by

real

redundancy

restart

retain

by

by

settings

standard

start

startup

stepping

store

storing

time

this

time

open

variables

open

AutoThresholdProcessor(OTSU)

0,7ms

36,0%

1,12

34 / 50

by

9000

9000

9000

advanced

by

box

by

name

cold

communication

cyclically

data

delay

open

event

time

for

general

real

hot

oad

mode

name

no

by

open

path

port

priority

by

real

redundancy

restart

retain

by

by

settings

standard

start

startup

stepping

store

storing

start

this

time

store

variables

store

ThresholdProcessor(50%)

0,8ms

36,0%

1,06

34 / 50

by

9000

9000

9000

advanced

path

box

by

advanced

cold

communication

cyclically

data

delay

event

event

time

for

general

cold

hot

oad

mode

name

na

for

open

path

port

priority

path

real

redundancy

restart

retain

by

by

settings

standard

start

startup

stepping

store

storing

start

this

time

users

variables

restart

ThresholdProcessor(60%)

0,7ms

38,0%

1,30

33 / 50

by

9000

9000

9000

data

port

box

by

name

cold

communication

cyclically

data

delay

open

event

time

for

general

cold

hot

oad

mode

name

no

by

open

path

port

priority

retain

real

retain

restart

retain

port

by

settings

standard

start

startup

stepping

store

storing

port

this

time

users

variables

store

ThresholdProcessor(70%)

0,7ms

38,0%

1,28

32 / 50

no

9000

9000

9000

advanced

cold

box

by

name

cold

cyclically

cyclically

data

delay

event

event

time

for

general

cold

hot

foad

mode

name

no

for

open

path

port

priorty

lc

real

redundancy

restart

retain

hot

su

settings

standard

start

startup

stepping

store

storing

hot

this

time

for

variables

port

AutoThresholdProcessor(Kapur)

0,6ms

52,0%

1,86

24 / 50

by

open

for

open

data

open

box

by

name

cold

cyclically

cyclically

data

delay

open

open

time

for

real

cold

hot

cold

mode

name

no

for

open

path

for

priorty

retain

real

retain

restart

retain

hot

is

retain

start

start

startup

stepping

store

storing

tes

this

time

causers

variables

_projects

ThresholdProcessor(80%)

0,7ms

54,0%

2,14

23 / 50

by

by

by

by

name

by

box

by

name

cold

retain

cyckcally

data

delay

open

open

time

for

real

real

hot

foad

mode

name

no

by

open

path

hot

storing

by

real

retain

restart

retain

by

fs

retain

start

start

start

stepping

store

storing

this

this

time

users

variables

store

ThresholdAdaptiveProcessor(16_16)

0,4ms

58,0%

2,18

21 / 50

no

path

no

path

data

path

box

by

name

cold

cyclically

cyclically

data

data

open

open

time

for

rea

cold

no

oad

mode

name

no

no

open

path

for

priority

retain

rea

retain

start

retain

no

no

retain

start

start

start

stepping

store

storing

time

this

time

users

variables

store

ThresholdAdaptiveProcessor(08_08)

0,9ms

60,0%

2,28

20 / 50

by

data

box

data

data

port

box

by

name

box

cyclically

cyclically

data

data

open

event

time

box

real

real

box

box

mode

name

no

box

open

data

port

priority

box

real

retain

start

retain

port

by

retain

standard

start

start

stepping

store

store

port

this

time

store

variables

store

ThresholdAdaptiveProcessor(12_12)

0,5ms

76,0%

2,84

12 / 50

by

data

by

data

data

by

by

by

name

for

cyciically

cyciically

data

data

data

real

time

for

real

real

for

for

store

name

by

by

store

path

for

priority

retain

real

retain

retain

retain

by

by

retain

store

store

store

storing

store

storing

time

time

time

store

variables

store

ThresholdAdaptiveProcessor(20_20)

0,5ms

78,0%

3,02

11 / 50

by

data

by

data

data

by

by

by

name

for

cyclically

cyclically

data

data

data

help

for

for

data

help

for

for

store

name

by

by

data

path

for

storing

retain

retain

retain

retain

retain

by

by

retain

store

store

store

storing

store

storing

help

ta

name

store

variables

store

ThresholdAdaptiveProcessor(04_04)

0,9ms

80,0%

3,12

10 / 50

by

data

by

data

data

by

box

by

data

box

retain

variables

data

data

data

port

this

box

naa

data

box

box

mode

naa

by

by

mode

data

port

port

this

retain

retain

retain

retain

by

by

retain

standard

statt

statt

stang

store

store

this

this

this

this

variables

port

ThresholdAdaptiveProcessor(24_24)

0,6ms

84,0%

3,20

8 / 50

for

data

for

data

data

real

for

for

crac

for

cyckcaty

cyckcaty

data

data

data

real

time

for

real

real

for

for

store

time

for

for

store

path

for

priorty

retain

real

retain

retain

retain

data

for

retain

store

store

store

storing

store

storing

real

time

time

store

real

store

AutoThresholdProcessor(Triangle) | 0,5ms | 98,0% | 3,90 | 1 / 50 |  | ed | ant | ant | ant | ant | ant | ant | ed | ant | coll | ant | coll | dat | dat | ant | ant | coll | ant | ant | coll | ant | coll | made | made | ant | ed | ed | dat | ant | ant | coll | coll | ant | ant | ant | ant | ed | stepping | ant | ant | ant | stepping | coll | stepping | ant | ih | made | ed | made | ant

Comparison data generated based on 50 tagged words.

### worldview_zoom_steps_001

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | % | 0 | 100 | cancel | delete | edit | existing | help | new | ok | step | steps | to | zoom
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(30%) | 0,6ms | 28,6% | 0,64 | 10 / 14 |  | ok | ok | 100 | cancel | delete | ea | existing | help | ea | ok | step | steps | to | zoom
ThresholdProcessor(20%) | 0,7ms | 42,9% | 1,36 | 8 / 14 |  | to | 100 | 100 | cancel | steps | zoom | existing | step | step | ok | step | steps | to | zoom
ThresholdProcessor(70%) | 0,8ms | 57,1% | 1,86 | 6 / 14 |  | to | 100 | 100 | step | steps | 100 | existing | step | 100 | to | step | steps | to | zoom
ThresholdProcessor(40%) | 1,9ms | 64,3% | 2,07 | 5 / 14 |  | to | to | to | step | steps | zoom | existing | step | step | to | step | steps | to | zoom
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 85,7% | 2,64 | 3 / 14 |  | zz | 100 | 100 | zoom | steps | zoom | steps | zoom | 100 | zz | steps | steps | zz | zoom
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(04_04) | 0,6ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Kapur) | 0,7ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(OTSU) | 0,7ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(60%) | 0,7ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(80%) | 0,7ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(50%) | 0,8ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(08_08) | 0,9ms | 100,0% | 3,79 | 0 / 14 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 14 tagged words.

### zrs_MetadataEditor_variables_001

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

apply

archives

bottle

changed

class

classes

clear

connected

conveyor

Cur

curves

depalletizer

description

edit

editor

efficiency

equipment

event

file

filler

filtered

glass

grate

groups

help

inspector

labeler

line

local

metadata

modeling

models

name

on

operation

packer

pasteurizer

project

ready

reference

reporting

selected

State

testenv

to

total

unpacker

users

variables

visual

washer

WS

ThresholdAdaptiveProcessor(12_12)

0,5ms

86,5%

3,73

7 / 52

ready

variables

totel

changed

ta

changed

le

selected

on

on

changed

selected

reporting

on

on

filtered

selected

on

le

filtered

filtered

ta

ta

on

hep

selected

le

le

totel

ready

totel

totel

ta

on

reporting

changed

filtered

totel

ready

reporting

reporting

selected

ta

totel

ta

totel

selected

le

variables

ta

hep

on

ThresholdAdaptiveProcessor(20_20)

0,5ms

90,4%

4,54

5 / 52

on

changed

total

changed

on

changed

total

selected

on

on

changed

selected

reporting

on

on

selected

on

on

on

on

selected

on

on

on

on

selected

changed

on

total

total

on

total

on

on

reporting

changed

selected

on

on

reporting

reporting

selected

total

total

on

total

changed

on

changed

total

changed

on

AutoThresholdProcessor(OTSU)

0,7ms

92,3%

3,85

5 / 52

ready

changed

sate

changed

came

changed

cor

connected

cor

gur

cur

elected

to

di

tor

elected

une

une

une

une

elected

sate

sate

gur

meu

elected

vorabler

une

to

state

on

meus

came

on

to

sate

sate

to

ready

une

on

elected

state

sate

to

to

une

une

vorabler

sar

sate

to

ThresholdProcessor(60%)

0,7ms

92,3%

3,87

4 / 52

ope

changed

total

changed

stare

changed

oper

elected

oper

sur

une

elected

elected

on

elected

elected

elected

elected

ine

ine

elected

stare

rate

ope

we

elected

oper

ine

total

ready

on

ope

rate

on

oper

oper

stare

ope

ready

elected

elected

elected

state

elected

tl

total

oper

ser

rate

total

ser

on

ThresholdProcessor(70%)

0,7ms

92,3%

3,19

8 / 52

ready

varabies

botte

changed

glass

glase

car

changed

changed

er

ure

verabler

operaton

evert

to

evert

evert

evert

ine

er

lre

glass

sate

groups

er

ine

verabler

ine

total

ready

on

total

sate

on

operaton

sate

sate

evert

ready

evert

reporting

slate

state

bette

to

total

une

evert

varsbles

total

sate

to

ThresholdAdaptiveProcessor(08_08)

0,9ms

94,2%

4,06

4 / 52

ready

variables

bocce

changed

sate

changed

ready

changed

core

120

core

sate

site

ki

site

ready

site

bete

site

site

site

sate

sate

ready

bete

store

bete

site

total

ready

core

core

sate

ki

sate

sate

store

bocce

ready

ready

ready

sate

sate

bete

ki

total

sate

sate

variables

total

sate

ki

ThresholdProcessor(80%)

0,7ms

96,2%

3,13

8 / 52

al

carves

botte

changed

classes

classes

car

connected

cove

our

carves

beatie

evert

it

to

fie

evert

evert

fie

fie

selected

classes

sate

gr

help

connected

evert

ine

al

bette

molws

hoes

name

on

beatie

carves

selected

evert

beate

evert

evert

selected

state

bette

to

to

une

evert

variabler

suse

carves

on

ThresholdProcessor(40%) | 1,9ms | 98,1% | 5,04 | 1 / 52 |  | uy | ze | ze | ze | ze | ze | ze | ze | editor | uy | ze | editor | editor | editor | editor | editor | editor | ze | ze | ze | editor | ze | ze | uy | ze | editor | ze | ze | ze | mutadata | ze | ze | ze | ze | editor | ze | editor | ze | ze | ze | editor | editor | ze | ze | ze | ze | ze | ze | ze | uy | ze | ze

ThresholdAdaptiveProcessor(16_16)

0,4ms

100,0%

4,98

0 / 52

sate

sate

sate

sate

sate

sate

cr

sate

cr

cr

cr

sate

sate

sate

sate

sate

sate

se

sate

sate

sate

sate

sate

cr

se

sate

sate

sate

cr

sate

sate

sate

sate

cr

sate

sate

sate

sate

sate

sate

sate

sate

sate

sate

cr

sate

sate

se

sate

sate

sate

cr

AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 6,46 | 0 / 52 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Kapur) | 0,6ms | 100,0% | 6,46 | 0 / 52 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 100,0% | 5,77 | 0 / 52 |  | ll | ii | ll | ii | ll | ll | ll | ii | ii | ii | ii | ll | ii | ii | ii | ii | ii | ii | ii | ll | ii | ll | ii | ii | ll | ii | ll | ii | ll | ii | ii | ll | ii | ii | ii | ii | ii | ii | ii | ii | ii | ll | ii | ii | ii | ll | ii | ii | ii | ii | ii | ii
ThresholdProcessor(30%) | 0,6ms | 100,0% | 6,46 | 0 / 52 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(20%) | 0,7ms | 100,0% | 6,46 | 0 / 52 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(50%) | 0,8ms | 100,0% | 5,19 | 0 / 52 |  | wre | wre | wre | dead | dead | wre | dead | dead | wre | wre | wre | dead | dead | wre | dead | wre | wre | wre | wre | wre | wre | dead | wre | wre | dead | wre | wre | wre | dead | dead | dead | dead | wre | wre | dead | wre | wre | wre | dead | wre | wre | dead | wre | wre | wre | dead | wre | wre | wre | dead | wre | wre
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 100,0% | 5,10 | 0 / 52 |  | in | nite | nite | in | in | nite | dr | nite | in | dr | dr | dr | in | in | dr | in | in | in | nite | nite | nite | in | nite | dr | in | in | dr | in | in | dr | in | dr | nite | in | in | dr | nite | dr | dr | in | in | nite | nite | nite | in | nite | nite | dr | nite | in | dr | in

Comparison data generated based on 52 tagged words.

### zrs_REPORTS_EfficencyClass_009

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

1

a

allow

an

analysis

analyzer

and

archives

based

be

can

cancel

cen

class

com

contains

copadata

costs

current

data

defined

diagram

efficiency

equipment

EUR

for

formula

formulas

from

groups

higher

historic

hour

in

is

limit

lower

model

models

name

new

normalised

ok

on

or

page

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

value

www

zenon

ThresholdProcessor(30%)

0,6ms

29,7%

0,58

48 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

cancel

can

class

can

contains

data

costs

currant

data

defined

diagram

efficiency

equipment

can

for

formula

formulas

for

groups

the

historic

hour

in

is

that

lower

model

models

nama

new

normalised

ok

on

or

can

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

valın

new

on

ThresholdProcessor(20%)

0,7ms

32,8%

0,59

47 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

cancel

can

class

on

contains

data

costs

equipment

data

defined

diagram

efficiency

equipment

the

for

formula

formulas

for

groups

higher

historic

hour

in

is

lout

tower

model

models

name

new

nomalised

on

on

or

name

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

cle

new

on

AutoThresholdProcessor(OTSU)

0,7ms

35,9%

0,86

44 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

can

can

class

can

contains

data

costs

can

data

defined

diagram

efficiency

equipment

the

for

formula

formulas

for

groups

the

historic

hour

in

is

in

model

model

models

based

be

normalised

on

on

or

based

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

based

the

on

ThresholdProcessor(70%)

0,7ms

39,1%

0,91

43 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

can

can

class

mom

contains

data

costs

can

data

defined

diagram

efficiency

equipment

the

for

formula

formulas

for

groups

the

historic

hour

in

is

this

model

model

models

the

be

formulas

on

on

or

pree

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

the

the

on

ThresholdAdaptiveProcessor(20_20)

0,5ms

43,8%

1,00

40 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

can

can

class

can

contains

data

class

can

data

defined

diagram

efficiency

equipmer

the

or

formula

formulas

to

groups

the

historic

or

in

is

in

model

model

models

data

be

normalised

on

on

or

data

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

data

the

on

ThresholdProcessor(80%)

0,7ms

46,9%

1,25

38 / 64

13

an

allow

an

analysis

analysis

and

archi

based

be

can

canbe

can

class

on

contains

data

costs

can

data

defined

data

efficiency

efficiency

on

for

formula

formulas

for

groups

the

historic

hour

in

is

that

model

model

models

based

be

formulas

on

on

or

based

perform

period

preview

preview

report

reports

shown

based

template

templates

that

the

theme

this

to

canbe

on

on

ThresholdProcessor(40%)

1,9ms

48,4%

0,44

49 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

cancel

can

class

can

cortains

data

costs

currant

data

defined

diagram

efficiency

equipment

the

for

formula

formulas

for

groups

higher

historic

hour

in

is

imit

lower

model

models

name

new

normalised

ok

on

or

name

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

valua

new

on

AutoThresholdProcessor(Kapur)

0,6ms

50,0%

0,52

50 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

cancel

can

class

can

contains

data

costs

can

data

defined

diagram

efficiency

equipmert

be

for

formula

formulas

from

groups

higher

historic

hour

in

is

mit

lower

model

models

name

new

normalised

ok

on

or

name

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

name

new

on

ThresholdAdaptiveProcessor(24_24)

0,6ms

50,0%

1,11

37 / 64

13

an

allow

an

analysis

analysis

an

archives

based

be

can

can

can

class

on

contains

data

class

can

data

defined

data

efficiency

equipment

on

for

formula

formulas

for

groups

the

hisoric

for

in

is

this

for

model

models

data

be

nommalised

on

on

or

data

perform

period

period

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

data

on

on

ThresholdAdaptiveProcessor(16_16)

0,4ms

51,6%

1,36

34 / 64

an

an

an

an

class

based

and

archives

based

be

can

can

can

class

can

costs

data

costs

can

data

defined

diagram

efficiency

equipment

the

or

formula

formula

on

groups

the

historic

hour

in

is

lie

hour

model

models

the

be

based

on

on

or

the

period

period

preview

processed

report

reports

shown

tables

template

template

the

the

the

this

to

lie

the

on

ThresholdAdaptiveProcessor(12_12)

0,5ms

51,6%

1,11

37 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

can

can

class

on

contains

data

class

can

data

defined

diagram

efficiency

equipment

be

or

formula

formulas

on

groups

ihe

historic

or

in

is

that

or

model

models

data

be

normalised

on

on

or

data

period

period

period

processed

report

report

shown

tables

template

templates

that

the

theme

that

to

data

be

on

ThresholdProcessor(60%)

0,7ms

51,6%

0,47

51 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

cancel

can

class

can

contains

data

costs

current

data

defined

diagram

efficiency

equipment

be

for

formula

formulas

from

groups

highes

historic

hour

in

is

is

lower

model

models

name

new

normalised

ok

on

or

name

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

name

new

on

ThresholdProcessor(50%)

0,8ms

62,5%

0,56

48 / 64

13

an

allow

an

analysis

analysis

and

archives

based

be

can

can

can

class

on

contains

data

costs

cur

data

defined

diagram

efficiency

equipment

on

for

formula

formulas

for

groups

higher

historic

hour

in

is

bit

lower

model

models

name

new

normalised

on

on

or

name

perform

period

preview

processed

report

reports

shown

tables

template

templates

that

the

theme

this

to

valua

new

on

ThresholdAdaptiveProcessor(08_08)

0,9ms

62,5%

1,55

28 / 64

15

an

ll

an

class

name

and

is

based

be

can

can

can

class

or

can

data

class

current

data

defined

diagram

efficiency

current

and

or

formulas

formulas

or

groups

the

historic

or

in

is

in

or

model

model

name

be

normalised

or

on

or

name

period

period

period

processed

report

report

shown

be

template

template

the

the

the

is

to

name

and

on

ThresholdAdaptiveProcessor(04_04)

0,9ms

93,8%

3,75

4 / 64

10

10

class

10

class

template

10

class

class

10

dat

class

10

class

10

class

data

class

report

data

report

data

template

report

10

10

template

template

10

class

10

report

10

10

10

dat

10

dat

class

dat

10

template

10

10

10

dat

report

report

report

report

report

report

10

class

template

template

dat

10

template

10

10

dat

10

report

AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 5,16 | 0 / 64 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 64 tagged words.

### zrs_REPORTS_extended-analysis_017

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

1

absolute

aggregated

aggregation

analysis

analyzer

and

are

associate

based

calcculate

cancel

charts

com

consumption

copadata

counters

create

CYCLIC

data

DATA

distribution

ENERGY

equipment

extended

filler

filtering

for

from

group

groups

historian

in

is

kwh

labeller

MACHINE

modeling

name

new

of

ok

on

packer

page

perform

period

PM

preview

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

thos

those

trend

two

types

values

variable

with

www

ZAD_GBL

zenon

ThresholdProcessor(30%)

0,6ms

31,6%

0,79

57 / 76

10

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

cancel

charts

on

consumpeon

data

counters

create

that

data

that

distribution

that

equipment

extended

filler

filtering

for

for

group

groups

historian

in

is

two

labeller

that

modeling

name

new

of

ok

on

packer

are

perform

period

is

preview

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

those

those

trend

two

types

values

variable

with

two

zad_gbl

on

ThresholdProcessor(60%)

0,7ms

35,5%

0,88

55 / 76

10

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

cancel

charts

of

production

data

counters

create

data

data

data

distribution

data

equipment

extended

filler

filtering

for

for

group

groups

historian

in

is

two

labeler

data

modeling

are

new

of

ok

on

packer

are

perform

period

of

preview

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

this

those

trend

two

types

values

variable

with

two

zad_gbl

on

AutoThresholdProcessor(Kapur)

0,6ms

36,8%

0,91

56 / 76

10

template

aggregated

aggregation

analysis

analysis

and

are

create

based

calculate

cancel

charts

of

commampton

data

counters

create

data

data

data

distribution

data

equipment

extended

filler

filtering

for

for

group

groups

historian

in

is

two

labeller

data

modeling

name

new

of

ok

on

packer

are

perform

period

of

preview

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

those

those

trend

two

types

values

variable

with

two

zad_gbl

on

ThresholdProcessor(20%)

0,7ms

38,2%

0,95

54 / 76

of

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

cancel

charts

of

production

data

counters

create

based

data

that

distribution

based

equipment

exterded

filler

filtering

for

for

group

groups

historian

in

is

two

tables

based

modeling

are

new

of

ok

on

packer

are

perform

period

of

preview

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

this

those

trend

two

types

values

variable

with

two

zad_gbl

on

AutoThresholdProcessor(OTSU)

0,7ms

40,8%

1,11

50 / 76

10

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

and

charts

of

production

data

counters

create

of

data

of

distribution

of

equipment

extended

filler

fitering

for

for

group

groups

historian

in

is

two

tables

of

modeling

are

of

of

of

on

packer

are

perform

period

of

create

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

those

those

trend

two

types

values

variable

with

two

of

on

ThresholdProcessor(50%)

0,8ms

40,8%

0,79

57 / 76

10

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

conc

charts

com

consumption

data

counters

create

based

data

with

distribution

based

equipment

extended

filler

filtering

for

for

group

groups

historian

in

is

two

labeller

based

modeling

name

new

of

of

on

packer

are

perform

period

in

preview

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

this

those

trend

two

types

values

variable

with

two

zad_gbl

on

ThresholdAdaptiveProcessor(16_16)

0,4ms

42,1%

1,08

50 / 76

10

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

and

charts

of

production

data

counters

create

the

data

the

distribution

the

equipment

extended

values

fitering

for

for

group

groups

historian

in

is

two

labeller

the

modeling

are

new

of

of

on

packer

are

perform

price

of

preview

price

production

relative

report

reports

selection

shown

standard

values

template

templates

that

the

theme

there

this

this

those

trend

two

types

values

variable

with

two

zad_gbl

on

ThresholdAdaptiveProcessor(20_20)

0,5ms

42,1%

1,28

48 / 76

10

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

create

and

charts

on

production

data

counters

create

the

data

the

distribution

the

equipment

trend

filler

fitering

for

for

group

groups

historian

in

is

two

labeller

the

fitering

are

the

of

on

on

are

are

perform

period

is

create

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

this

those

trend

two

types

values

variable

with

two

zad_gbl

on

ThresholdProcessor(40%)

1,9ms

42,1%

0,87

56 / 76

on

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

cancel

charts

on

production

data

counters

create

data

data

data

distribution

data

equipment

extended

filler

filtering

for

for

group

groups

historian

in

is

two

labeller

data

modeling

name

new

of

on

on

packer

are

perform

period

on

preview

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

this

those

trend

two

types

values

variable

with

new

zad_gbl

on

ThresholdAdaptiveProcessor(24_24)

0,6ms

43,4%

1,14

48 / 76

10

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

and

charts

of

production

data

counters

create

the

data

the

distribution

the

equipment

standard

filler

filler

for

for

group

group

historian

in

is

two

laboller

the

modeling

are

ne

of

of

on

packer

are

perform

period

of

create

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

those

those

trend

two

types

values

variable

with

two

zad_gbl

on

ThresholdProcessor(70%)

0,7ms

43,4%

1,13

49 / 76

10

associate

aggregated

aggregation

analysis

analysis

and

are

associate

based

calculate

and

charts

on

production

data

counters

create

that

data

that

distribution

that

equipment

extended

filler

fikering

for

for

group

groups

historian

in

is

two

filler

that

modeling

are

two

of

on

on

packer

are

perform

pesiod

on

create

price

production

relative

report

reports

selection

shown

standard

tables

template

templates

that

the

theme

there

this

those

those

trend

two

types

values

variable

with

two

that

on

ThresholdProcessor(80%)

0,7ms

46,1%

1,43

44 / 76

of

template

aggregated

aggregated

analysis

analysis

and

are

create

based

calculate

based

charts

of

production

data

counters

create

of

data

of

distribution

of

equipment

extended

for

fitering

for

for

groups

groups

historian

in

is

two

tables

of

modeling

are

of

of

of

on

packer

are

perform

period

of

create

price

production

create

report

reports

production

shown

standard

tables

template

templates

that

the

theme

there

this

those

those

trend

two

types

values

variable

with

two

of

on

ThresholdAdaptiveProcessor(12_12)

0,5ms

55,3%

1,58

39 / 76

of

associate

aggregated

aggregation

analysis

analysis

and

are

associate

and

associate

price

that

of

production

data

counters

create

this

data

this

distribution

this

equipment

extended

filler

filler

of

of

group

group

historian

of

this

two

filler

this

machine

are

new

of

of

of

packer

are

perform

price

of

price

price

production

relative

report

report

selection

those

standard

values

template

templates

that

the

theme

there

this

this

those

trend

two

types

values

variable

with

new

zad_gbl

of

ThresholdAdaptiveProcessor(08_08)

0,9ms

55,3%

1,84

37 / 76

of

template

aggregated

aggregation

analysis

analysis

and

and

historian

based

template

and

charts

of

production

data

charts

create

of

data

of

distribution

of

equipment

and

values

filtering

of

of

group

group

historian

in

is

two

labeller

machine

machine

data

of

of

of

on

packer

data

perform

perform

of

create

price

production

create

report

report

selection

shown

and

types

template

templates

that

the

theme

theme

this

this

those

and

two

types

values

variable

with

two

machine

on

ThresholdAdaptiveProcessor(04_04)

0,9ms

89,5%

3,83

8 / 76

of

template

template

report

based

based

based

based

template

based

template

based

this

of

template

data

this

data

report

data

this

report

report

report

trend

based

trend

of

of

of

this

report

of

this

of

based

report

machine

based

of

of

of

of

based

based

report

trend

of

report

this

report

template

report

report

report

this

based

based

template

template

this

this

this

this

this

this

this

trend

this

this

based

variable

data

of

report

report

AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 5,88 | 0 / 76 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 76 tagged words.

### zrs_ZAMS_3rd-connector_014

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | 3rd | archive | assigned | bottle | cancel | connector | cycle | database | datasource | dd | description | equipment | for | glass | groups | hh | identification | line | media | metadata | mm | new | next | ok | party | plant | previous | project | ss | the | time | total | variables | visualname
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(20%) | 0,7ms | 32,4% | 0,85 | 25 / 34 |  | 3rd | archive | assigned | bottle | line | connector | cycle | database | source | dd | description | equipment | for | glass | groups | hh | identification | line | data | metadata | mm | new | new | for | party | line | groups | project | hh | the | time | data | variables | visualname
AutoThresholdProcessor(Kapur) | 0,6ms | 35,3% | 0,82 | 24 / 34 |  | 3rd | archive | assigned | bottle | cycle | connector | cycle | database | source | 3rd | description | equipment | for | glass | groups | he | identification | line | media | metadata | ok | new | new | ok | party | party | groups | project | ok | the | time | bottle | variables | visualname
ThresholdProcessor(30%) | 0,6ms | 41,2% | 1,18 | 23 / 34 |  | 3rd | archive | assigned | bottle | line | connector | cycle | database | source | 3rd | description | equipment | for | glass | groups | hh | description | line | media | metadata | eh | new | new | for | party | plant | groups | project | eh | the | time | data | variables | line
ThresholdProcessor(40%) | 1,9ms | 61,8% | 2,00 | 14 / 34 |  | mm | time | assigned | time | cycle | project | cycle | data | source | mm | description | equipment | mm | ss | groups | mm | identification | time | media | metadata | mm | mm | media | mm | data | data | groups | project | ss | time | time | data | variables | visualname
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 67,6% | 2,88 | 11 / 34 |  | 3rd | archive | line | botte | new | connector | the | database | database | 3rd | archive | plant | for | glass | glass | the | connector | line | new | database | at | new | new | for | party | plant | archive | plant | at | the | the | botte | archive | database
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 67,6% | 3,00 | 11 / 34 |  | 3rd | archive | line | bottle | line | connector | line | database | database | 3rd | party | line | for | glass | glass | the | connector | line | 3rd | database | qf | new | new | for | party | party | archive | party | qf | the | line | bottle | database | database
ThresholdProcessor(70%) | 0,7ms | 88,2% | 4,09 | 4 / 34 |  | hh | media | plant | total | plant | plant | ey | total | total | hh | media | plant | fo | plant | total | hh | media | plant | media | media | hh | ey | ey | hh | plant | plant | media | plant | hh | hh | total | total | media | plant

ThresholdAdaptiveProcessor(04_04)

0,9ms

88,2%

5,35

4 / 34

groups

groups

assigned

groups

groups

equipment

groups

groups

groups

groups

identification

equipment

groups

groups

groups

groups

identification

assigned

groups

groups

groups

groups

groups

groups

groups

equipment

groups

groups

groups

groups

equipment

groups

groups

assigned

ThresholdAdaptiveProcessor(08_08) | 0,9ms | 88,2% | 5,38 | 4 / 34 |  | groups | groups | assigned | groups | groups | project | groups | groups | groups | groups | equipment | equipment | groups | groups | groups | groups | equipment | assigned | groups | project | groups | groups | project | groups | groups | project | groups | project | groups | groups | groups | groups | groups | assigned
AutoThresholdProcessor(OTSU) | 0,7ms | 91,2% | 4,03 | 3 / 34 |  | ao | tie | tie | total | plant | plant | tie | tie | ao | ao | media | plant | ao | plant | ao | ao | media | tie | media | media | ao | ao | plant | ao | plant | plant | media | plant | ao | tie | tie | total | media | plant
ThresholdProcessor(50%) | 0,8ms | 94,1% | 4,47 | 2 / 34 |  | hab | media | media | ao | plant | plant | media | hab | ao | ao | media | plant | ao | plant | ao | hab | media | plant | media | media | ao | hab | media | ao | plant | plant | media | plant | ao | hab | hab | hab | media | plant
ThresholdProcessor(60%) | 0,7ms | 97,1% | 4,88 | 1 / 34 |  | bys | hab | plant | bys | plant | plant | bys | bys | plant | bys | plant | plant | bys | plant | bys | hab | plant | plant | plant | plant | bys | bys | plant | bys | plant | plant | plant | plant | bys | bys | bys | hab | bys | plant
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 100,0% | 5,88 | 0 / 34 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 5,88 | 0 / 34 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 100,0% | 5,88 | 0 / 34 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(80%) | 0,7ms | 100,0% | 5,88 | 0 / 34 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 34 tagged words.

### zrs_ZAMS_filter-alarmgroup_001

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | alarm | all | deselect | emergency | enable | eqauipment | external | failure | group | machine | prefilter | prefiltering | select | static | stop
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
ThresholdProcessor(40%) | 1,9ms | 13,3% | 0,20 | 13 / 15 |  | alarm | all | deselect | emergency | enable | equipment | extemal | failure | group | machine | prefilter | prefiltering | select | static | stop
ThresholdProcessor(30%) | 0,6ms | 20,0% | 0,20 | 13 / 15 |  | alarm | all | deselect | emergency | enable | equipment | extemal | failure | group | machine | prefilter | prefiltering | select | static | stop
ThresholdProcessor(50%) | 0,8ms | 20,0% | 0,20 | 13 / 15 |  | alarm | all | deselect | emergency | enable | equipment | extemal | failure | group | machine | prefilter | prefiltering | select | static | stop
ThresholdProcessor(20%) | 0,7ms | 26,7% | 0,40 | 12 / 15 |  | alarm | all | deselect | emergency | enable | equipment | extemal | failure | group | machine | prefilter | prefilter | select | static | stop
ThresholdProcessor(60%) | 0,7ms | 40,0% | 1,07 | 10 / 15 |  | alarm | alam | emergency | emergency | enable | equipment | extemal | failure | group | machine | prefilter | prefiltering | alarm | static | stop
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 46,7% | 1,27 | 9 / 15 |  | alarm | alam | enable | emergency | enable | equipment | exémal | failure | group | machine | prefilter | prefittering | static | static | stop
AutoThresholdProcessor(OTSU) | 0,7ms | 46,7% | 1,07 | 10 / 15 |  | alarm | alam | emergency | emergency | enable | equipment | extemal | failure | group | machine | prefilter | prefiltering | stop | static | stop
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 53,3% | 1,27 | 8 / 15 |  | alarm | alam | enable | emergency | enable | equipment | etemal | failure | group | machine | prefiter | prefittering | stop | static | stop
ThresholdProcessor(70%) | 0,7ms | 53,3% | 1,20 | 8 / 15 |  | alarm | alam | emergency | emergency | enable | equipment | extemal | failure | group | machine | prefitter | prefittering | stop | static | stop
ThresholdProcessor(80%) | 0,7ms | 53,3% | 1,53 | 8 / 15 |  | alarm | alam | enable | emergency | enable | equipment | extemal | failure | group | machine | prefiker | prefiker | stop | static | stop
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 60,0% | 1,13 | 8 / 15 |  | alarm | alam | enable | emergency | enable | equipment | eternal | failure | group | machine | prefiter | prefitering | stop | static | stop
AutoThresholdProcessor(Kapur) | 0,6ms | 60,0% | 1,53 | 7 / 15 |  | alarm | alam | enable | emergency | enable | equipment | extemal | faire | group | machine | prefiter | prefiter | stop | static | stop
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 60,0% | 1,20 | 8 / 15 |  | alarm | alam | enable | emergency | enable | equipment | extemal | failure | group | machine | prefitter | prefitering | stop | static | stop
ThresholdAdaptiveProcessor(08_08) | 0,9ms | 73,3% | 2,73 | 5 / 15 |  | alarm | alarm | enable | enable | enable | equipment | enable | failure | group | machine | prefittering | prefittering | alarm | enable | group
ThresholdAdaptiveProcessor(04_04) | 1,0ms | 80,0% | 4,27 | 3 / 15 |  | failure | wan | failure | machine | failure | machine | machine | failure | group | machine | pretitenng | pretitenng | failure | wan | group
AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 7,00 | 0 / 15 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 15 tagged words.

### zrs_ZAMS_OLEDB-server_001

Show table

Processor

Elapsed

WER

CER (avg)

Perfect matches

Image

a

access

ad

adbc

adhoc

all

allow

applied

are

cancel

cd

CDSBG036

connection

db

disallow

drivers

dynamic

enable

for

general

haraldr

help

index

inprocess

level

like

linked

microsoft

my

name

nested

non

ok

ole

only

operator

options

page

parameter

path

properties

provider

queries

ready

script

select

server

servers

sql

supports

that

these

this

to

transacted

updates

use

using

view

ZA2

zero

ThresholdProcessor(50%)

0,8ms

39,3%

0,82

43 / 61

as

access

as

adhoc

adhoc

all

allow

applied

are

are

cd

cdsbg036

connection

as

disallow

servers

dynamic

enable

to

general

are

hep

index

inprocess

level

like

linked

access

as

name

nested

non

as

use

only

operator

options

page

parameter

path

properties

provider

quenes

ready

select

select

server

servers

all

supports

that

these

this

to

transacted

updates

use

using

view

use

zero

AutoThresholdProcessor(OTSU)

0,7ms

42,6%

1,30

36 / 61

as

access

as

adhoc

adhoc

all

allow

are

are

are

as

cdsbgo36

connection

as

disallow

servers

dynamic

are

to

level

are

zero

index

inprocess

level

like

linked

zero

as

are

nested

non

as

are

only

operator

options

are

parameter

path

progress

provider

queries

ready

server

servers

server

servers

all

supports

that

these

this

to

transacted

updates

use

using

view

are

zero

ThresholdProcessor(60%)

0,7ms

44,3%

1,21

36 / 61

as

access

as

adhoc

adhoc

all

alow

applied

are

are

cd

cdsbgo36

connection

as

disallow

servers

oynamic

are

non

level

parameter

these

index

inprocess

level

like

linked

access

as

are

nested

non

non

are

only

operator

options

are

parameter

path

progress

provider

queries

ready

server

level

server

servers

all

supports

that

these

this

to

transacted

updates

use

using

view

are

zero

ThresholdProcessor(70%)

0,7ms

44,3%

1,31

37 / 61

as

access

as

adhoc

adhoc

all

allow

applied

are

level

to

path

options

to

disallow

servers

dynamic

enable

non

level

operator

zero

index

inprocess

level

like

linked

operator

my_

name

nested

non

non

use

only

operator

options

path

parameter

path

queries

provider

queries

path

server

servers

server

servers

sql

supports

that

these

this

to

transacted

updates

use

using

use

use

zero

ThresholdProcessor(40%)

1,9ms

44,3%

1,10

37 / 61

as

access

as

adhoc

adhoc

all

allow

applied

are

name

as

32

connection

as

disallow

servers

dynamic

name

non

general

parameter

these

index

inprocess

level

linked

linked

mprocess

as

name

nested

non

as

use

only

operator

options

page

parameter

path

progress

provider

quenes

ready

server

selecta

server

servers

all

supports

that

these

this

to

transacted

updates

use

using

mew

32

zero

AutoThresholdProcessor(Kapur)

0,6ms

45,9%

1,34

35 / 61

as

access

as

adhoc

adhoc

all

allow

applied

are

name

bd

use

options

to

disallow

servers

dynamic

enable

non

general

parameter

heb

index

inprocess

level

linked

linked

access

to

name

nested

non

non

use

only

operator

options

path

parameter

path

queries

provider

queries

that

server

servers

server

servers

all

supports

that

these

this

to

transacted

updates

use

use

use

use

zero

ThresholdProcessor(30%)

0,6ms

49,2%

0,82

41 / 61

as

access

as

odbc

adnoc

all

allow

spalıed

are

cancel

as

ole

connecton

db

disalow

servers

dynamic

enable

for

level

ready

help

index

inprocess

level

linked

linked

microsoft

as

name

nested

non

ok

ole

onty

operator

options

page

parameter

path

properties

provider

quenes

ready

server

select

server

servers

all

supports

that

these

this

to

transacted

updates

use

using

ole

ole

zero

ThresholdProcessor(80%)

0,7ms

55,7%

1,80

28 / 61

as

access

as

adhoc

adhoc

all

allow

nested

are

access

bd

servers

options

to

disallow

servers

that

all

non

level

all

zero

index

inprocess

level

like

inked

access

to

are

nested

non

non

use

only

operator

options

path

provider

path

queries

provider

queries

that

servers

servers

servers

servers

all

supports

that

these

this

to

transacted

updates

use

use

use

non

zero

ThresholdAdaptiveProcessor(12_12)

0,5ms

67,2%

2,11

21 / 61

db

access

db

odbc

achoc

all

all

applied

are

all

db

db

options

db

all

drivers

mail

ole

for

servers

all

ole

inked

access

use

use

inked

microsoft

db

are

use

non

db

ole

ole

operctor

options

are

provider

to

provider

provider

servers

db

this

ole

servers

servers

all

supports

that

these

this

to

trensacted

updates

use

using

use

db

for

ThresholdProcessor(20%)

0,7ms

72,1%

2,07

20 / 61

al

are

al

odbc

odbc

al

al

ole

are

cancel

co

db

connecbon

db

select

servers

dynamic

name

for

gereral

are

hes

der

servers

server

linked

linked

microsoft

db

name

server

for

ok

ole

ole

server

options

page

parameter

page

provider

provider

quenes

db

select

select

server

servers

al

servers

thet

these

this

co

cancel

page

ole

using

ole

db

der

ThresholdAdaptiveProcessor(08_08)

0,9ms

75,4%

2,56

16 / 61

are

are

cd

are

prov

all

all

applied

are

are

cd

cdsbg036

connection

to

all

servers

this

are

to

server

are

all

linked

progress

server

linked

linked

prov

to

are

use

nn

to

use

all

prov

options

are

provider

prov

properties

provider

server

are

server

server

server

servers

all

servers

that

this

this

to

linked

use

use

use

view

use

prov

ThresholdAdaptiveProcessor(20_20)

0,5ms

82,0%

3,00

11 / 61

db

ole

db

odbc

odbc

ole

for

ole

ole

page

db

for

connection

db

for

drivers

db

ole

for

general

server

ole

ole

drivers

server

ole

ole

microsoft

db

page

server

for

for

ole

ole

server

options

page

provider

page

provider

provider

server

db

server

selecta

server

server

for

for

for

ole

for

for

provider

page

ole

for

ole

for

for

ThresholdAdaptiveProcessor(24_24)

0,6ms

86,9%

3,36

8 / 61

db

ole

db

odbc

odbc

ole

for

ole

ole

server

db

provider

options

db

for

drivers

odbc

ole

for

server

server

ole

odbc

drivers

server

ole

server

microsoft

db

ole

server

for

for

ole

ole

server

options

ole

provider

for

provider

provider

server

db

server

server

server

server

for

for

for

ole

for

for

provider

options

ole

for

ole

for

for

AutoThresholdProcessor(Triangle)

0,5ms

93,4%

3,62

4 / 61

au

access

au

adhec

adhec

au

disallow

adhec

au

access

au

access

non

au

disallow

access

adhec

adhec

non

opener

access

adhec

index

access

adhec

adhec

index

access

au

au

adhec

non

au

au

non

opener

non

au

opener

au

opener

opener

us

au

access

adhec

opener

access

au

us

au

access

us

au

access

adhec

us

us

adhec

au

au

ThresholdAdaptiveProcessor(04_04)

0,9ms

93,4%

3,72

4 / 61

mew

mew

mew

mew

this

mew

mew

linked

mew

linked

mew

mew

connection

mew

mew

server

mew

mew

mew

server

server

mew

linked

propenies

server

linked

linked

mew

mew

mew

linked

mew

mew

mew

mew

server

this

mew

propenies

mew

propenies

propenies

server

mew

server

server

server

server

mew

server

this

this

this

mew

linked

mew

mew

this

mew

mew

mew

ThresholdAdaptiveProcessor(16_16) | 0,4ms | 100,0% | 5,31 | 0 / 61 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 61 tagged words.

### zrs_ZAMS_scatter_002

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | configure | horizontal | horizontalindicator | indicator | mea | meaning | meanings | plot | scatter | vertical | verticalindicator
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
AutoThresholdProcessor(Kapur) | 0,6ms | 9,1% | 0,00 | 11 / 11 |  | configure | horizontal | horizontalindicator | indicator | mea | meaning | meanings | plot | scatter | vertical | verticalindicator
ThresholdProcessor(80%) | 0,7ms | 9,1% | 0,00 | 11 / 11 |  | configure | horizontal | horizontalindicator | indicator | mea | meaning | meanings | plot | scatter | vertical | verticalindicator
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 18,2% | 0,82 | 9 / 11 |  | configure | horizontal | horizontallndicator | indicator | mea | meaning | meanings | plot | scatter | vertical | indicator
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 27,3% | 1,18 | 8 / 11 |  | meanings | horizontal | horizortalindicator | indicator | plot | meaning | meanings | plot | scatter | vertical | verticalindicator
ThresholdProcessor(30%) | 0,6ms | 27,3% | 0,82 | 9 / 11 |  | configure | horizontal | horzontallndicator | indicator | mea | meaning | meanings | plot | scatter | vertical | horzontallndicator
AutoThresholdProcessor(OTSU) | 0,7ms | 27,3% | 0,18 | 9 / 11 |  | configure | horizontal | horizontallndicator | indicator | mea | meaning | meanings | plot | scatter | vertical | verticallndicator
ThresholdProcessor(60%) | 0,7ms | 27,3% | 0,18 | 9 / 11 |  | configure | horizontal | horizontallndicator | indicator | mea | meaning | meanings | plot | scatter | vertical | verticallndicator
ThresholdProcessor(70%) | 0,7ms | 27,3% | 0,18 | 9 / 11 |  | configure | horizontal | horizontallndicator | indicator | mea | meaning | meanings | plot | scatter | vertical | verticallndicator
ThresholdProcessor(50%) | 0,8ms | 27,3% | 0,18 | 9 / 11 |  | configure | horizontal | horizontallndicator | indicator | mea | meaning | meanings | plot | scatter | vertical | verticallndicator
ThresholdProcessor(40%) | 1,9ms | 27,3% | 0,27 | 9 / 11 |  | configure | horizontal | horizonttallndicator | indicator | mea | meaning | meanings | plot | scatter | vertical | verticallndicator
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 45,5% | 1,09 | 8 / 11 |  | indicator | horizontal | horizontallndicator | indicator | pl | meaning | meanings | plot | scatter | vertical | verticalindicator
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 45,5% | 2,27 | 8 / 11 |  | meaning | horizontal | horizontal | indicator | mea | meaning | meanings | plot | scatter | vertical | indicator
ThresholdAdaptiveProcessor(08_08) | 0,9ms | 45,5% | 2,36 | 6 / 11 |  | meaning | vertical | verticallndicator | indicator | en | meaning | meanings | plot | scatter | vertical | verticallndicator
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 90,9% | 7,00 | 1 / 11 |  | vertical | vertical | vertical | vertical | vertical | vertical | vertical | vertical | vertical | vertical | vertical
AutoThresholdProcessor(Triangle) | 0,5ms | 100,0% | 9,18 | 0 / 11 |  | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(20%) | 0,7ms | 100,0% | 6,91 | 0 / 11 |  | onfigure | catter | catter | catter | catter | catter | catter | catter | catter | catter | catter

Comparison data generated based on 11 tagged words.

### zrs_ZAMS_windrose_002

Show table

Processor | Elapsed | WER | CER (avg) | Perfect matches | Image | 16 | angular | cancel | configuration | degree | direction | directions | E | ENE | for | granularity | indicator | meaning | measurement | N | NE | NNE | ok | report | results | rose | validate | validation | variable | wind
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---
AutoThresholdProcessor(OTSU) | 0,7ms | 28,0% | 0,60 | 18 / 25 |  | 16 | angular | cancel | configuration | degree | direction | direction | 16 | for | for | granularity | indicator | meaning | measurement | 16 | 16 | for | for | report | results | rose | validate | validation | variable | wind
ThresholdAdaptiveProcessor(20_20) | 0,5ms | 32,0% | 0,72 | 18 / 25 |  | 16 | angular | ne | configuration | degree | direction | directions | ne | for | for | granularity | indicator | meaning | measurement | ne | ne | for | for | report | results | rose | validate | validation | variable | wind
ThresholdProcessor(60%) | 0,7ms | 32,0% | 0,64 | 18 / 25 |  | li | angular | cancel | configuration | degree | direction | directions | li | for | for | granularity | indicator | meaning | measurement | li | li | for | for | report | results | rose | validate | validation | variable | wind
ThresholdProcessor(70%) | 0,7ms | 32,0% | 0,84 | 17 / 25 |  | for | angular | cancel | configuration | degree | direction | direction | for | for | for | granularity | indicator | meaning | measurement | for | for | for | for | report | results | rose | validate | validation | variable | wind
ThresholdAdaptiveProcessor(16_16) | 0,4ms | 36,0% | 0,72 | 18 / 25 |  | 16 | angular | ne | configuration | degree | direction | directions | 16 | 16 | for | granularity | indicator | meaning | measurement | 16 | 16 | 16 | 16 | report | results | rose | validate | validation | variable | wind
ThresholdAdaptiveProcessor(24_24) | 0,6ms | 40,0% | 1,16 | 15 / 25 |  | 16 | angular | ne | configuration | ene | direction | directions | ne | for | for | granularity | indicator | meaning | measurement | ne | ne | for | for | report | report | rose | validation | validation | variable | wind
ThresholdProcessor(80%) | 0,7ms | 40,0% | 0,92 | 16 / 25 |  | ll | angular | wind | configuration | bearee | direction | directions | ll | for | for | granularity | indicator | meaning | measurement | ll | ll | for | for | report | results | rose | validate | validation | variable | wind
ThresholdAdaptiveProcessor(12_12) | 0,5ms | 44,0% | 1,40 | 14 / 25 |  | 16 | angular | ne | configuration | ene | direction | directions | ne | for | for | angular | indicator | meaning | measurement | ne | ne | for | for | report | report | rose | validate | validate | variable | wind
ThresholdProcessor(50%) | 0,8ms | 48,0% | 0,92 | 15 / 25 |  | in | angular | cegres | configuration | cegres | direction | direction | in | for | for | granularity | indicator | meaning | measurement | in | in | for | for | report | results | rose | validate | validation | variable | wind
ThresholdAdaptiveProcessor(08_08) | 0,9ms | 48,0% | 1,48 | 14 / 25 |  | en | results | meaning | configuration | for | direction | directions | en | for | for | results | indicator | meaning | measurement | en | en | for | ok | report | results | rose | walidate | validation | variable | wind
ThresholdProcessor(40%) | 1,9ms | 64,0% | 1,60 | 12 / 25 |  | le | angular | cancel | configuration | rose | direction | direction | le | for | for | angular | indicator | meaning | meaning | le | le | for | ak | report | report | rose | validate | validation | vanable | wind
AutoThresholdProcessor(Triangle) | 0,5ms | 84,0% | 4,16 | 4 / 25 |  | 16 | rose | rose | directions | rose | directions | directions | 16 | 16 | rose | rose | wind | wind | rose | 16 | 16 | 16 | 16 | rose | rose | rose | rose | directions | rose | wind
AutoThresholdProcessor(Kapur) | 0,6ms | 92,0% | 4,24 | 2 / 25 |  | ne | ne | ne | configuration | ehe | configuration | configuration | ne | ne | ok | yaldate | yaldate | ne | yaldate | ne | ne | ne | ok | ne | ne | ne | yaldate | yaldate | yaldate | ne
ThresholdAdaptiveProcessor(04_04) | 0,9ms | 96,0% | 4,56 | 1 / 25 |  | cr | cr | cr | validation | cr | validation | validation | cr | cr | cr | validation | validation | cr | validation | cr | cr | cr | cr | cr | cr | cr | validation | validation | validation | cr
ThresholdProcessor(30%) | 0,6ms | 100,0% | 6,12 | 0 / 25 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -
ThresholdProcessor(20%) | 0,7ms | 100,0% | 6,12 | 0 / 25 |  | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | - | -

Comparison data generated based on 25 tagged words.